import ProstateNetLoaders

def GetLookUpTable():
    lookup_table = {
    "ADC": [
        "dADC",
        "eADC",
        "dMAPA ADC",
        "eeADC",
        "resolve_diff_b50_400_800_1600_tra_p2_ADC",
        "resolve_diff_b50_400_800_1600_tra_p2_TRACEW",
        "dadc",
        "ep2d_diff_b50_1000_1500_calc2000_tra_TRACEW",
        "ep2d_diff_b50_1000_1500_calc2000_tra_ADC",
        "ep2d_diff_b50_1000_1500_tra_p2_ADC_DFC_MIX",
        "adc",
        "IsoADC",
        "ep2d_diff_b50_1000_2000_calc3000_tra_TRACEW",
        "ep2d_diff_b50_1000_2000_calc3000_tra_ADC",
        "ep2d_diff_b50_1000_2000_calc3000_tra_TRACEW_DFC_MIX",
        "ep2d_diff_b50_1000_2000_calc3000_tra_ADC_DFC_MIX",
        "DIFUSAO_MAPA ADC",
        "eADC:Mar 08 2021 10-52-44 EET",
        "ADC (10^-6 mm\u00b2/s):Mar 08 2021 10-52-44 EET",
        "ADC (10^-6 mm\u00b2/s):Mar 08 2021 10-55-37 EET",
        "eADC:Mar 08 2021 10-55-37 EET",
        "ep2d_diff_tra_b0-100-800-1000_DYNDIST_MIX_ADC",
        "ep2d_diff_tra_b0-100-800-1000_DYNDIST_MIX",
        "Apparent Diffusion Coefficient (mm2/s)",
        "ADC (10^-6 mm\u00b2/s):Nov 03 2021 13-27-29 EET",
        "diff_tra_b0-1000-2000",
        "diff_tra_b0-1000-2000_ADC",
        "ADC (10^-6 mm\u00b2/s):Jan 05 2022 11-43-17 EET",
        "dADC_0 400 1000 1400",
        "ADC (10^-6 mm\u00b2/s):Jun 03 2020 13-37-19",
        "ADC (10^-6 mm\u00b2/s):Aug 23 2021 13-52-40",
        "ADC (10^-6 mm\u00b2/s):Aug 11 2020 16-46-48",
        "ADC (10^-6 mm\u00b2/s):Nov 16 2021 12-44-38 EET",
        "ep2d_diff_b50_1000-1500_tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_b50_1000-1500_tra_p2_ADC_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s)",
        "dADC 0 400 1000",
        "ADC (10^-6 mm\u00b2/s):Feb 23 2020 14-20-57 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2020 22-24-00 +03",
        "dDWI_ADC 1500",
        "ADC (10^-6 mm\u00b2/s):Sep 21 2020 22-01-37 +03",
        "ep2d_diff_b50_1000-1500_tra_p2_ADC_DFC",
        "ep2d_diff_b50_1000-1500_tra_p2_TRACEW_DFC",
        "ADC (10^-6 mm\u00b2/s):Dec 08 2019 09-02-57 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 16 2020 17-39-44 +03",
        "ep2d_diff_tra_b50-400-800_DYNDIST_ADC",
        "ep2d_diff_b0_1000_2000_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b0_1000_2000_tra_p2_TRACEW_DFC_MIX",
        "dDWI_3b ADC",
        "ADC (10^-6 mm\u00b2/s):Mar 05 2021 12-40-54 EET",
        "ADC (10^-6 mm\u00b2/s):Oct 07 2021 17-00-43",
        "ADC (10^-6 mm\u00b2/s):Aug 20 2020 11-50-38",
        "ep2d_diff_3scan_trace_ADC",
        "ep2d_diff_3scan_trace",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2019 17-21-41",
        "ep2d_diff_4scan_trace",
        "ep2d_diff_4scan_trace_ADC",
        "ADC (10^-6 mm\u00b2/s):Jul 01 2020 13-02-52",
        "dadc_DWI_4b",
        "ADC (10^-6 mm\u00b2/s):May 06 2020 15-22-11",
        "eADC:May 06 2020 15-26-46",
        "ADC (10^-6 mm\u00b2/s):May 06 2020 15-26-46",
        "ADC (10^-6 mm\u00b2/s):Mar 22 2021 16-04-20 EET",
        "dRSI_Diffusion_ADC",
        "ADC (10^-6 mm\u00b2/s):Feb 25 2021 11-06-05 WET",
        "AXIAL DIFUSION PROSTATA b50_1400_ADC",
        "AXIAL DIFUSION GANGLIOS b50_800_CALC 1500_ADC",
        "ep2d_diff_b50_b500_b1000_ADC",
        "ep2d_diff_b50_b500_b1000_TRACEW",
        "ep2d_diff_b50_400_1400_AP_ADC",
        "ep2d_diff GANGLIOS_b50_800_tra_p2_bh_TRACEW",
        "ep2d_diff_b50_400_1400_AP_TRACEW",
        "ep2d_diff GANGLIOS_b50_800_tra_p2_bh_CALC_BVAL",
        "ep2d_diff GANGLIOS_b50_800_tra_p2_bh_ADC",
        "ep2d_diff_b50_400_1400_AP_CALC_BVAL",
        "ep2d_diff GANGLIOS_b50_800_ CALC 1500 tra_p3_ADC",
        "ep2d_diff GANGLIOS_b50_800_ CALC 1500 tra_p3_TRACEW",
        "resolve_diff_b50_1400_tra_p2_TRACEW",
        "resolve_diff_b50_1400_tra_p2_CALC_BVAL",
        "resolve_diff_b50_1400_tra_p2_ADC",
        "ep2d_diff GANGLIOS_b50_800_ CALC 1500 tra_p3_CALC_BVAL",
        "ADC (10^-6 mm\u00b2/s):Jan 26 2022 10-32-56 EET",
        "ADC (10^-6 mm\u00b2/s):Jan 26 2022 10-23-09 EET",
        "ADC (10^-6 mm\u00b2/s):Dec 16 2021 18-01-38 EET",
        "ADC (10^-6 mm\u00b2/s):Dec 16 2021 18-06-47 EET",
        "ep2d diff b50 800 1400 2000 p2 tra 703_ADC_DFC_MIX",
        "ep2d diff b50 800 1400 2000 p2 tra 703_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Apr 22 2020 15-33-39",
        "ADC (10^-6 mm\u00b2/s):Dec 01 2021 09-42-47 EET",
        "ep2d_diff_tra_b0_500_1000_1400_ADC",
        "ep2d_diff_tra_b0_500_1000_1400",
        "ep2d_diff_b50_1000_1500_calc2000_tra julho 2020_ADC",
        "ep2d_diff_b50_1000_1500_calc2000_tra julho 2020_TRACEW",
        "ep2d_diff_b50_500_1000_1400_tra_p2_TRACEW",
        "ep2d_diff_b50_500_1000_1400_tra_p2_ADC",
        "dADC_0 400 1000",
        "ep2d_diff_tra_b50_b800_b1500_ADC",
        "ep2d_diff_tra_b50_b800_b1500",
        "ADC (10^-6 mm\u00b2/s):Jan 03 2020 16-35-28 +03",
        "ADC (10^-6 mm\u00b2/s):May 14 2020 12-27-28",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2019 19-00-28 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 12 2020 16-57-32 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 08 2020 10-54-01 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 22 2020 16-53-39 +03",
        "ADC (10^-6 mm\u00b2/s):Sep 29 2020 16-09-59 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 27 2020 19-04-25 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 17 2020 11-00-56 +03",
        "ADC (10^-6 mm\u00b2/s):Sep 29 2020 15-26-26 +03",
        "ADC (10^-6 mm\u00b2/s):May 06 2019 18-17-31",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2020 23-42-43 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 06 2020 16-00-45 +03",
        "dDWI_3b_dS_ZOOM adc yapilacak",
        "DWI_3b_dS_ZOOM adc yapilacak",
        "ADC (10^-6 mm\u00b2/s):Feb 09 2020 17-29-36 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 02 2020 20-48-05 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 07 2020 20-31-46 +03",
        "dDWI_ADC 800",
        "ADC (10^-6 mm\u00b2/s):Jun 13 2020 16-25-44 +03",
        "ADC (10^-6 mm\u00b2/s):Apr 23 2020 13-41-22",
        "ADC (10^-6 mm\u00b2/s):Nov 08 2017 11-16-10 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 08 2017 11-08-25 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 08 2017 10-59-45 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 08 2017 12-28-44 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 08 2017 12-45-19 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 09-55-16 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 11-13-17 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 22 2017 10-24-19 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 22 2017 11-10-53 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 06 2017 11-44-36 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 13 2017 11-06-24 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 13 2017 10-37-05 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 10-37-42 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 11-01-45 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 11-21-03 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2017 10-49-28 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2017 10-24-01 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 10 2018 10-43-26 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2018 10-01-41 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 24 2018 13-39-03 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 31 2018 10-31-33 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 31 2018 10-49-34 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 07 2018 11-50-30 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 07 2018 12-12-24 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 14 2018 10-31-58 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 14 2018 11-36-55 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2018 10-27-19 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2018 11-08-16 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2018 11-50-02 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2018 12-33-33 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 28 2018 09-38-03 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 07 2018 10-59-50 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 07 2018 10-36-44 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 07 2018 10-16-38 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 07 2018 11-30-18 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 14 2018 10-11-56 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 21 2018 10-39-14 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 21 2018 10-18-09 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 21 2018 11-00-00 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 21 2018 11-29-12 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 21 2018 11-22-52 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 28 2018 11-52-13",
        "ADC (10^-6 mm\u00b2/s):Mar 28 2018 10-37-44",
        "ADC (10^-6 mm\u00b2/s):Apr 04 2018 09-57-42",
        "ADC (10^-6 mm\u00b2/s):Apr 11 2018 10-10-18",
        "ADC (10^-6 mm\u00b2/s):Apr 11 2018 10-29-57",
        "ADC (10^-6 mm\u00b2/s):Apr 18 2018 10-17-09",
        "ADC (10^-6 mm\u00b2/s):May 02 2018 09-56-44",
        "ADC (10^-6 mm\u00b2/s):May 02 2018 10-44-54",
        "ADC (10^-6 mm\u00b2/s):May 02 2018 11-41-19",
        "ADC (10^-6 mm\u00b2/s):May 09 2018 10-43-20",
        "ADC (10^-6 mm\u00b2/s):May 16 2018 10-48-41",
        "ADC (10^-6 mm\u00b2/s):May 23 2018 10-35-59",
        "ADC (10^-6 mm\u00b2/s):Jun 13 2018 11-18-57",
        "ADC (10^-6 mm\u00b2/s):Jun 27 2018 10-24-06",
        "ADC (10^-6 mm\u00b2/s):Jun 27 2018 10-52-02",
        "ADC (10^-6 mm\u00b2/s):Jul 04 2018 10-49-23",
        "ADC (10^-6 mm\u00b2/s):Jul 25 2018 10-22-48",
        "ADC (10^-6 mm\u00b2/s):Aug 01 2018 10-01-20",
        "ADC (10^-6 mm\u00b2/s):Aug 01 2018 10-35-00",
        "ADC (10^-6 mm\u00b2/s):Sep 26 2018 10-06-57",
        "ADC (10^-6 mm\u00b2/s):Oct 24 2018 10-17-58",
        "ADC (10^-6 mm\u00b2/s):Nov 07 2018 10-59-26 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 05 2018 10-54-46 CET",
        "ADC (10^-6 mm\u00b2/s):May 23 2018 11-41-21",
        "ADC (10^-6 mm\u00b2/s):Jun 06 2018 10-15-25",
        "ADC (10^-6 mm\u00b2/s):Jun 06 2018 10-42-55",
        "ADC (10^-6 mm\u00b2/s):Jun 13 2018 10-11-12",
        "ADC (10^-6 mm\u00b2/s):Jun 13 2018 10-54-08",
        "ADC (10^-6 mm\u00b2/s):Jun 13 2018 11-54-59",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 10-25-58",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 11-11-11",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 11-17-31",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 11-42-59",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 11-36-39",
        "ADC (10^-6 mm\u00b2/s):Jun 27 2018 10-02-35",
        "ADC (10^-6 mm\u00b2/s):Jul 25 2018 11-59-42",
        "ADC (10^-6 mm\u00b2/s):Aug 29 2018 10-09-02",
        "ADC (10^-6 mm\u00b2/s):Aug 29 2018 10-46-36",
        "ADC (10^-6 mm\u00b2/s):Sep 05 2018 10-58-30",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2018 10-08-50",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2018 11-17-05",
        "ADC (10^-6 mm\u00b2/s):Sep 19 2018 10-03-31",
        "ADC (10^-6 mm\u00b2/s):Sep 26 2018 12-18-57",
        "ADC (10^-6 mm\u00b2/s):Sep 26 2018 11-51-50",
        "ADC (10^-6 mm\u00b2/s):Sep 26 2018 11-22-51",
        "ADC (10^-6 mm\u00b2/s):Oct 10 2018 11-11-03",
        "ADC (10^-6 mm\u00b2/s):Oct 10 2018 10-41-08",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 11-37-48",
        "ADC (10^-6 mm\u00b2/s):Oct 10 2018 11-31-07",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 10-38-01",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 10-58-18",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 11-56-16",
        "ADC (10^-6 mm\u00b2/s):Oct 24 2018 10-52-07",
        "ADC (10^-6 mm\u00b2/s):Oct 24 2018 11-10-04",
        "ADC (10^-6 mm\u00b2/s):Oct 31 2018 11-45-52 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 14 2018 11-28-47 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 14 2018 12-02-07 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 05 2018 11-31-51 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 29 2019 13-46-39 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 16 2020 18-36-16 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 14 2020 19-18-34 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 06 2020 00-36-25 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 18 2020 19-04-01 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 01 2020 14-50-53 +03",
        "sadc",
        "ep2d_diff_tra_TRACEW_DFC_MIX_FIL_1",
        "ep2d_diff_tra_ADC_DFC_MIX_FIL_1",
        "ep2d_diff_tra_TRACEW_DFC_MIX",
        "ep2d_diff_tra_ADC_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Aug 30 2021 11-03-03",
        "ep2d_diff_tra_com_bandas_TRACEW_DFC_MIX",
        "ep2d_diff_tra_com_bandas_ADC_DFC_MIX",
        "Apparent Diffusion Coefficient (mm?/s)",
        "ep2d_diff_tra_b50_800_ 1000_1200_TESTAR_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b50_800_ 1000_1200_TESTAR_ADC_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2020 12-24-32 EET",
        "ADC (10^-6 mm\u00b2/s):Oct 01 2020 09-52-41",
        "ep2d_diff_tra_com_bandas_TRACEW_DFC",
        "ep2d_diff_tra_com_bandas_ADC_DFC",
        "ep2d_diff_tra_ADC",
        "ep2d_diff_tra_TRACEW",
        "ep2d_diff_tra B3000 ._TRACEW_DFC_MIX",
        "ep2d_diff_tra_DYNDIST_MIX_ADC_FIL_1",
        "ep2d_diff_tra_DYNDIST_MIX_FIL_1",
        "ADC (10^-6 mm\u00b2/s):Dec 17 2020 14-24-32 WET",
        "ep2d_diff_b50_800_1400_2000_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b50_800_1400_2000_tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_tra_p2_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Dec 05 2018 12-02-38 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 19 2018 10-32-06 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 16 2019 10-04-30 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 16 2019 11-24-16 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 23 2019 10-44-27 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 23 2019 11-19-33 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 20 2019 16-33-03 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 06 2019 16-27-46 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 06 2019 14-47-33 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 13 2019 17-04-14 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 03 2019 17-22-47",
        "ADC (10^-6 mm\u00b2/s):May 15 2019 16-55-02",
        "ADC (10^-6 mm\u00b2/s):May 22 2019 16-14-07",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2019 16-17-13",
        "ADC (10^-6 mm\u00b2/s):Dec 18 2019 16-50-05 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 22 2020 17-14-43 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 22 2020 17-34-46 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 12 2020 17-06-45 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 10-50-13 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 06 2017 10-06-21 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 06 2017 13-38-47 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 13 2017 09-52-39 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 13 2017 11-39-59 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 12-16-48 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 10 2018 11-04-35 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2018 11-30-10 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 24 2018 10-12-15 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 31 2018 11-29-45 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2018 13-02-48 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 14 2018 16-43-02 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 28 2018 12-17-13",
        "ADC (10^-6 mm\u00b2/s):Apr 11 2018 12-40-25",
        "ADC (10^-6 mm\u00b2/s):Apr 18 2018 10-35-05",
        "ADC (10^-6 mm\u00b2/s):May 09 2018 10-25-25",
        "ADC (10^-6 mm\u00b2/s):May 09 2018 11-31-42",
        "ADC (10^-6 mm\u00b2/s):May 16 2018 10-05-23",
        "ADC (10^-6 mm\u00b2/s):May 30 2018 11-20-10",
        "ADC (10^-6 mm\u00b2/s):May 30 2018 10-47-18",
        "ADC (10^-6 mm\u00b2/s):Sep 05 2018 10-08-02",
        "ADC (10^-6 mm\u00b2/s):Sep 05 2018 10-38-27",
        "ADC (10^-6 mm\u00b2/s):Oct 31 2018 10-17-06 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 21 2018 11-08-15 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 05 2018 10-35-55 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 12 2018 10-14-16 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 19 2018 10-12-47 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 09 2019 10-23-00 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 13 2019 10-12-55 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 20 2019 16-12-58 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 20 2019 17-31-38 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2019 17-12-54 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2019 18-16-35 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 06 2019 18-00-29 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 13 2019 16-44-07 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 27 2019 16-42-29 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 03 2019 16-05-31",
        "ADC (10^-6 mm\u00b2/s):Apr 10 2019 16-51-59",
        "ADC (10^-6 mm\u00b2/s):May 22 2019 17-26-33",
        "ADC (10^-6 mm\u00b2/s):May 22 2019 16-57-16",
        "ADC (10^-6 mm\u00b2/s):Jun 05 2019 15-59-50",
        "ADC (10^-6 mm\u00b2/s):Jun 19 2019 17-20-13",
        "ADC (10^-6 mm\u00b2/s):Sep 18 2019 16-49-39",
        "ADC (10^-6 mm\u00b2/s):Oct 09 2019 17-56-10",
        "ADC (10^-6 mm\u00b2/s):Oct 02 2019 16-32-01",
        "ADC (10^-6 mm\u00b2/s):Oct 02 2019 17-45-01",
        "ADC (10^-6 mm\u00b2/s):Oct 23 2019 17-00-59",
        "ADC (10^-6 mm\u00b2/s):Nov 06 2019 17-26-00 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 06 2019 16-32-24 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 04 2019 16-44-15 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 11 2019 17-50-32 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 12 2020 16-33-27 CET",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2018 11-45-51",
        "ADC (10^-6 mm\u00b2/s):Jan 09 2019 10-51-06 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 16 2019 10-44-42 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 23 2019 11-38-15 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2019 10-16-53 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 13 2019 11-34-00 CET",
        "Apparent Diffusion Coefficient (mm\u00b2/s)::Feb 13 2019 11-54-06 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 20 2019 18-39-02 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2019 16-22-36 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2019 16-53-16 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 06 2019 16-55-04 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 10 2019 17-13-23",
        "ADC (10^-6 mm\u00b2/s):Apr 17 2019 17-08-30",
        "ADC (10^-6 mm\u00b2/s):Apr 24 2019 16-12-51",
        "ADC (10^-6 mm\u00b2/s):May 15 2019 16-16-29",
        "ADC (10^-6 mm\u00b2/s):Jun 19 2019 16-27-00",
        "ADC (10^-6 mm\u00b2/s):Jun 19 2019 16-57-51",
        "ADC (10^-6 mm\u00b2/s):Jun 26 2019 16-29-56",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2019 17-03-00",
        "ADC (10^-6 mm\u00b2/s):Sep 11 2019 16-42-53",
        "ADC (10^-6 mm\u00b2/s):Sep 18 2019 16-19-02",
        "ADC (10^-6 mm\u00b2/s):Oct 09 2019 16-32-59",
        "ADC (10^-6 mm\u00b2/s):Oct 09 2019 16-53-10",
        "ADC (10^-6 mm\u00b2/s):Oct 16 2019 16-42-21",
        "ADC (10^-6 mm\u00b2/s):Oct 16 2019 16-20-26",
        "ADC (10^-6 mm\u00b2/s):Oct 23 2019 16-25-30",
        "ADC (10^-6 mm\u00b2/s):Oct 23 2019 16-42-52",
        "ADC (10^-6 mm\u00b2/s):Nov 06 2019 16-10-58 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 06 2019 16-54-50 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 27 2019 16-22-58 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 27 2019 16-52-47 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 27 2019 17-35-17 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 04 2019 17-14-38 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 04 2019 16-26-11 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 11 2019 17-02-55 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 11 2019 17-32-07 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 18 2019 16-27-04 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 22 2020 16-43-49 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 29 2020 16-30-51 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 29 2020 16-54-00 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 22 2017 12-19-54 CET",
        "ADC (10^-6 mm\u00b2/s):Oct 03 2018 10-57-56",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2019 17-53-46",
        "ep2d_diff_b50_b800_b1000_b1200_Prostata_ADC",
        "ep2d_diff_b50_b800_b1000_b1200_Prostata_TRACEW",
        "ep2d_diff_b50_400_800",
        "ep2d_diff_b50_400_800_ADC",
        "ep2d_diff_sms_b50_1000_2000_3000_tra_ADC",
        "ep2d_diff_sms_b50_1000_2000_3000_tra_TRACEW",
        "ep2d_diff_tra_b50-400-800_ADC_DFC_MIX",
        "ep2d_diff_tra_b50-400-800_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Dec 21 2018 16-56-38 WET",
        "Ax DWI ADC",
        "ep2d_diff_zoomit_b50_600__900_tra_ADC",
        "ep2d_diff_zoomit_b50_600__900_tra_CALC_BVAL",
        "ep2d_diff_spair_tra_b1400_aera_TRACEW",
        "ep2d_diff_zoomit_b50_600__900_tra_TRACEW",
        "ep2d_diff_zoomit_b50_600_900_tra_TRACEW",
        "ep2d_diff_zoomit_b50_600_900_tra_CALC_BVAL",
        "ep2d_diff_b2000_bipolar_TRACEW",
        "ep2d_diff_zoomit_b50_600_900_tra_ADC",
        "TRA DWI b50,800 ( scan straight)_ADC",
        "ep2d_diff_b1400_tra_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_ADC_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2019 09-38-39 WET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2019 17-03-44 WET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2019 16-13-33 WET",
        "ADC (10^-6 mm\u00b2/s):Jul 21 2020 13-22-10",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 19-29-52 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 19-06-52 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 06 2017 18-22-15 CET",
        "ADC (10^-6 mm\u00b2/s):Sep 26 2018 17-16-01",
        "ADC (10^-6 mm\u00b2/s):Feb 28 2018 17-56-10 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 07 2018 18-34-08 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 22 2017 19-25-30 CET",
        "ADC (10^-6 mm\u00b2/s):Sep 05 2018 17-32-55",
        "ep2d_diff_tra_50-500-800_DYNDIST_ADC",
        "ep2d_diff_tra_b1000_DYNDIST",
        "dADC DWI 0/1000 SENSE",
        "diff_tra_b0-1000-1500_ADC",
        "diff_tra_b0-1000-1500",
        "ADC (10^-6 mm\u00b2/s):Jan 10 2018 11-58-47 CET",
        "ADC (10^-6 mm\u00b2/s):Aug 29 2018 10-26-54",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 11-17-49",
        "ADC (10^-6 mm\u00b2/s):Nov 21 2018 10-13-51 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 20 2019 18-02-37 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 03 2019 17-05-29",
        "ADC (10^-6 mm\u00b2/s):Sep 11 2019 17-59-16",
        "ADC (10^-6 mm\u00b2/s):May 23 2018 13-56-56",
        "ADC (10^-6 mm\u00b2/s):Aug 29 2018 14-26-29",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 10-23-44 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 08-48-31 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 11-41-27 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 10 2018 10-15-24 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2018 11-10-17 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 14 2018 10-14-13 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 14 2018 10-57-47 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 18 2018 10-53-14",
        "ADC (10^-6 mm\u00b2/s):May 09 2018 11-03-33",
        "ADC (10^-6 mm\u00b2/s):Jun 26 2019 17-06-48",
        "ADC (10^-6 mm\u00b2/s):May 23 2018 12-12-11",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 10-45-23",
        "ADC (10^-6 mm\u00b2/s):Jun 20 2018 10-51-43",
        "ADC (10^-6 mm\u00b2/s):Jul 25 2018 10-50-43",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2018 10-51-49",
        "ADC (10^-6 mm\u00b2/s):Sep 19 2018 10-45-37",
        "ADC (10^-6 mm\u00b2/s):Nov 21 2018 10-31-44 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 05 2018 12-20-46 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 09 2019 11-54-54 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 16 2019 10-24-13 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2019 12-39-57 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 21 2019 16-15-51 CET",
        "ADC (10^-6 mm\u00b2/s):May 22 2019 16-33-22",
        "ADC (10^-6 mm\u00b2/s):May 29 2019 17-16-57",
        "ADC (10^-6 mm\u00b2/s):Jul 03 2019 17-56-46",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2019 17-36-26",
        "ADC (10^-6 mm\u00b2/s):Sep 11 2019 16-15-10",
        "ADC (10^-6 mm\u00b2/s):Jan 08 2020 16-57-48 CET",
        "ADC (10^-6 mm\u00b2/s):Oct 16 2019 17-01-44",
        "ADC (10^-6 mm\u00b2/s):Nov 13 2019 16-13-25 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 11 2019 16-02-05 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 15 2020 17-34-26 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 29 2020 16-07-03 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 05 2020 16-33-33 CET",
        "ADC (10^-6 mm\u00b2/s):May 30 2018 11-55-16",
        "ep2d_diff_b50_100_800_1600_TRACEW_DFC_MIX",
        "ep2d_diff_b50_100_800_1600_ADC_DFC_MIX",
        "ep2d_diff_tra_b1000_DYNDIST_MIX",
        "ADC (10^-6 mm\u00b2/s):Nov 05 2020 16-18-21 EET",
        "ADC (10^-6 mm\u00b2/s):Jun 22 2020 16-55-26",
        "ADC (10^-6 mm\u00b2/s):Apr 05 2021 17-24-52",
        "ADC (10^-6 mm\u00b2/s):Mar 13 2019 15-31-30 EET",
        "ADC (10^-6 mm\u00b2/s):Apr 03 2019 16-02-30",
        "ep2d_diff_tra_b1500_TRACEW_DFC_MIX",
        "ep2d_diff_tra_ADC_DFC",
        "ep2d_diff_tra_CALC_BVAL_DFC",
        "ep2d_diff_tra_orig_CALC_BVAL_DFC",
        "ep2d_diff_tra_orig_ADC_DFC",
        "ep2d_diff_tra_CALC_BVAL_DFC_MIX",
        "ep2d_diff_tra_CALC_BVAL",
        "ep2d_diff_tra_b50_b400_B800_DYNDIST_ADC",
        "ep2d_diff_tra_b1400_DYNDIST_MIX",
        "ADC (10^-6 mm\u00b2/s):Jul 28 2020 23-13-51 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 04 2020 14-32-59 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 14 2020 00-58-22 +03",
        "ep2d_diff_b50_400_800_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b50_400_800_tra_p2_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Jan 23 2020 18-25-53 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 24 2020 16-27-50 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 26 2020 01-29-41 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 28 2020 00-28-29 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 19 2020 01-41-29 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 17 2020 00-26-37 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 03 2020 19-59-16 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 15 2020 18-48-46 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 04 2020 15-05-09 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 05 2020 14-51-13 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 10 2020 15-55-12 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 23 2020 17-14-21 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 08 2020 14-57-06 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 23 2020 18-08-47 +03",
        "ADC (10^-6 mm\u00b2/s):Sep 15 2020 16-51-18 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 29 2020 18-18-23 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 10 2020 17-48-15 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 22 2019 21-23-43 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 22 2020 17-11-40 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2020 09-39-33 +03",
        "ADC (10^-6 mm\u00b2/s):Sep 11 2020 18-47-22 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 16 2020 21-51-09 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2019 18-09-36 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 03 2020 09-51-59 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 01 2020 11-00-35 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 19 2020 16-56-01 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 25 2020 00-59-04 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 05 2020 20-56-26 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 06 2020 10-35-09 +03",
        "ADC (10^-6 mm\u00b2/s):Apr 19 2021 10-31-09 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2019 02-10-55 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2020 00-15-30 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 28 2020 19-00-55 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 04 2020 15-37-06 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 07 2020 23-21-58 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 06 2020 04-11-22 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 24 2020 15-50-18 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 17 2019 14-32-35 EET",
        "ADC (10^-6 mm\u00b2/s):Nov 14 2020 16-15-17 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 25 2019 17-48-30 EET",
        "ep2d_diff_b50_400_1000_ADC",
        "ep2d_diff_b50_400_1000",
        "ep2d_diff_b0_1000_2000_tra_TRACEW_DFC_MIX",
        "ep2d_diff_b0_1000_2000_tra_ADC_DFC_MIX",
        "eADC:Jan 13 2021 16-47-10 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 13 2021 16-47-10 CET",
        "ep2d_diff_b50_1000_1500_calc2000_tra_CALC_BVAL",
        "ep2d_diff_b50_b800_b1000_b1200_ADC",
        "ep2d_diff_b50_b800_b1000_b1200_TRACEW",
        "ADC (10^-6 mm\u00b2/s):Jun 27 2018 16-14-48",
        "resolve_diff_b50_400_800_1600_tra_p2_CALC_BVAL",
        "ep2d_diff_b50_1000_2000_calc3000_tra_CALC_BVAL",
        "ep2d_diff_b50_b400_b800_128 prostata_ADC",
        "ep2d_diff_b1000",
        "ep2d_diff_tra_b1400",
        "ep2d_diff_tra_b0_b500_b1000_ADC",
        "ep2d_diff_tra_b0_b500_b1000",
        "ep2d_diff_b50_400_1000_1400_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b50_400_1000_1400_tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_obl_tra_b0_b800_p2_160_ADC",
        "ep2d_diff_obl_tra_b0_b800_p2_160_TRACEW",
        "ep2d_diff_b1400_TRACEW",
        "ep2d_diff_b50_400_800_tra_ADC_DFC",
        "ep2d_diff_b50_400_800_tra_TRACEW_DFC",
        "Exponential Apparent Diffusion Coefficient",
        "ep2d_diff_50_600_1050.tra_TRACEW",
        "ep2d_diff_50_600_1050.tra_ADC",
        "ADC (10^-6 mm\u00b2/s):Jan 08 2020 08-53-55 CET",
        "ADC (10^-6 mm\u00b2/s):Jun 13 2018 15-41-22",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 12-34-27",
        "ADC (10^-6 mm\u00b2/s):Oct 17 2018 08-44-09",
        "ADC (10^-6 mm\u00b2/s):Oct 27 2018 08-46-52",
        "ADC (10^-6 mm\u00b2/s):Jun 12 2019 09-39-51",
        "ADC (10^-6 mm\u00b2/s):Mar 25 2019 18-34-20 CET",
        "ADC (10^-6 mm\u00b2/s):May 06 2020 15-14-43",
        "ADC (10^-6 mm\u00b2/s):Apr 29 2020 10-05-16",
        "ADC (10^-6 mm\u00b2/s):Mar 25 2020 09-30-07 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 15 2020 15-01-54",
        "ADC (10^-6 mm\u00b2/s):Feb 05 2020 14-13-58 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 25 2020 09-00-00 CET",
        "ep2d_diff_b1400",
        "ep2d_diff_obl_tra_b50_b400_b800_p2_160_ADC",
        "ep2d_diff_obl_tra_b50_b400_b800_p2_160",
        "ep2d_diff_b50_400_800_1400_tra_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_1400_tra_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_400_800_1400_tra_ADC_DFC_MIX",
        "ep2d_diff_b50_2000_tra_p2_DETECTION_TRACEW_DFC_MIX",
        "ep2d_diff_b50_2000_tra_p2_DETECTION_ADC_DFC_MIX",
        "zoomit_ep2d_diff_b50_100_400_1000_tra SPAIR_CALC_BVAL",
        "zoomit_ep2d_diff_b50_100_400_1000_tra SPAIR_TRACEW",
        "zoomit_ep2d_diff_b50_100_400_1000_tra SPAIR_ADC",
        "ADC (10^-6 mm\u00b2/s):Oct 11 2018 08-58-10",
        "ADC (10^-6 mm\u00b2/s):Oct 19 2018 11-03-41",
        "ADC (10^-6 mm\u00b2/s):Dec 19 2018 18-17-20 CET",
        "ADC (10^-6 mm\u00b2/s):May 20 2020 18-06-02",
        "ADC (10^-6 mm\u00b2/s):Nov 27 2019 15-47-34 CET",
        "ADC (10^-6 mm\u00b2/s):Aug 25 2020 15-27-55",
        "ep2d_diff_b50_1400_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b50_1400_tra_p2_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Dec 30 2020 12-46-10 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 13 2021 13-27-43 CET",
        "ADC (10^-6 mm\u00b2/s):Oct 28 2020 17-17-17 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 13 2020 13-44-17 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 17 2021 08-58-09 CET",
        "ADC (10^-6 mm\u00b2/s):Jul 15 2020 15-42-32",
        "ADC (10^-6 mm\u00b2/s):Dec 30 2020 10-19-30 CET",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2018 18-31-52",
        "ADC (10^-6 mm\u00b2/s):Sep 01 2021 11-07-54",
        "ADC (10^-6 mm\u00b2/s):Sep 22 2021 14-17-06",
        "ADC (10^-6 mm\u00b2/s):Oct 06 2021 08-53-49",
        "ADC (10^-6 mm\u00b2/s):Mar 02 2022 16-14-53 CET",
        "ADC (10^-6 mm\u00b2/s):Aug 12 2020 15-17-48",
        "ADC (10^-6 mm\u00b2/s):Mar 23 2022 15-27-26 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 31 2019 16-06-48 CET",
        "ADC (10^-6 mm\u00b2/s):Oct 03 2018 18-08-10",
        "ADC (10^-6 mm\u00b2/s):Feb 13 2019 17-13-51 CET",
        "ADC (10^-6 mm\u00b2/s):Aug 29 2018 12-35-41",
        "ADC (10^-6 mm\u00b2/s):Feb 08 2019 10-26-17 CET",
        "eADC:Oct 07 2020 12-38-37",
        "ADC (10^-6 mm\u00b2/s):Oct 07 2020 12-38-37",
        "ep2d_diff_tra_50-500-800_DYNDISTCALC_BVAL",
        "ep2d_diff_tra_b100_b1000_b1200_ADC",
        "ep2d_diff_tra_b100_b1000_b1200",
        "ep2d_diff_tra_b50-400-800-1000_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b50-400-800-1000_ADC_DFC_MIX",
        "ep2d_diff_tra_b0_b800_b1000",
        "ep2d_diff_tra_b0_b800_b1000_ADC",
        "ep2d_diff_b50_400_800 AXIAL_TRACEW_DFC",
        "ep2d_diff_b50_400_800 AXIAL_ADC_DFC",
        "ep2d_diff_tra_b50-500-1000_bcalc-1500_ADC_DFC_MIX",
        "ep2d_diff_tra_b50-500-1000_bcalc-1500_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_1400_2000_tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_1400_2000_tra_p2_ADC_DFC_MIX",
        "ep2d_tra_b50_b100_b500_b1600_ADC",
        "ep2d_diff_tra_b50-400-800_DYNDIST",
        "web_ep2d_diff_b50_450_800_tra_p2_ADC_DFC_MIX",
        "web_ep2d_diff_b50_450_800_tra_p2_TRACEW_DFC_MIX",
        "AXIAL ADC.",
        "ep2d_diff_OBL_b50_1200_1400_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_OBL_b50_1200_1400_tra_p2_TRACEW_DFC_MIX",
        "resolve_diff_b0_100_500_800_tra_p2_ADC",
        "resolve_diff_b0_100_500_800_tra_p2_TRACEW",
        "ADC (10^-6 mm\u00b2/s):Dec 06 2017 08-52-12 CET",
        "ADC (10^-6 mm\u00b2/s):Mar 08 2018 19-31-44 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 20 2017 15-19-40 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2018 15-26-56 CET",
        "ADC (10^-6 mm\u00b2/s):Dec 14 2017 17-21-22 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 28 2018 14-48-43 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 07 2018 15-23-26 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 11 2018 15-46-50",
        "ADC (10^-6 mm\u00b2/s):Apr 18 2018 15-51-27",
        "ADC (10^-6 mm\u00b2/s):Jun 27 2018 16-05-20",
        "ADC (10^-6 mm\u00b2/s):Mar 26 2018 17-50-40",
        "ADC (10^-6 mm\u00b2/s):Jul 04 2018 15-42-09",
        "ADC (10^-6 mm\u00b2/s):Aug 01 2018 14-24-48",
        "ADC (10^-6 mm\u00b2/s):Mar 22 2018 16-25-51 CET",
        "ADC (10^-6 mm\u00b2/s):May 09 2018 15-43-07",
        "ADC (10^-6 mm\u00b2/s):Jul 18 2018 15-58-13",
        "ADC (10^-6 mm\u00b2/s):Apr 24 2019 17-56-10",
        "ADC (10^-6 mm\u00b2/s):Jan 09 2019 11-26-03 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2019 18-36-20 CET",
        "ADC (10^-6 mm\u00b2/s):Apr 30 2018 17-43-43",
        "ADC (10^-6 mm\u00b2/s):Jan 09 2020 19-25-53 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 28 2019 17-36-02 CET",
        "ADC (10^-6 mm\u00b2/s):May 09 2018 08-48-46",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2019 17-54-07 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 29 2017 09-33-24 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 29 2018 16-27-14 CET",
        "ADC (10^-6 mm\u00b2/s):May 08 2019 15-28-26",
        "ADC (10^-6 mm\u00b2/s):Oct 27 2018 11-19-55",
        "ADC (10^-6 mm\u00b2/s):May 10 2018 12-57-30",
        "ADC (10^-6 mm\u00b2/s):Feb 27 2020 16-55-47 CET",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2018 16-24-09 CET",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 18-29-02 CET",
        "ADC (10^-6 mm\u00b2/s):Feb 19 2018 16-54-41 CET",
        "ep2d_diff_tra_b0_b800_p2_160",
        "ep2d_diff_tra_b0_b800_p2_160_ADC",
        "ep2d_diff_tra_b50_b800_b1200",
        "ep2d_diff_tra_b50_b800_b1200_ADC",
        "ep2d_diff_b50_1000_2000_calc3000_tra_CALC_BVAL_DFC_MIX",
        "ep2d_diff_tra_2015_b50_b400_B800_bcalc1600_DYNDIST_ADC",
        "ep2d_diff_tra_2015_b50_b400_B800_bcalc1600_DYNDISTCALC_BVAL",
        "ep2d_diff_b50_400_800_1400_tra_TRACEW_DFC",
        "ep2d_diff_b50_400_800_1400_tra_CALC_BVAL_DFC",
        "ep2d_diff_b50_400_800_1400_tra_ADC_DFC",
        "diff_b500_1000_1500_tra_ADC_DFC_MIX",
        "diff_b500_1000_1500_tra_TRACEW_DFC_MIX",
        "PosDisp: [9] ep2d_diff_tra_b50_b800 b1400_ADC",
        "ep2d_diff_tra_b50_b800 b1400_ADC",
        "ep2d_diff_tra_b50_b800 b1400",
        "ep2d_diff_b0_500_1400_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b0_500_1400_tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_b0_500_1400_tra_p2_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b0_b400_b1000_b1400_tra_sfov",
        "dDWI_5b ax sFOV ADC",
        "ep2d_diff_b50_400_800_tra_ADC_DFC_MIX",
        "ep2d_diff_b50_400_800_tra_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2020 16-09-03 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2020 15-59-34 GMT",
        "AX DWI_ADC_DFC",
        "ep2d_diff_tra_b50-900_TRACEW",
        "WIP990L_ZOOMit_RL_b50-900t_ADC_DFC_MIX",
        "ep2d_diff_tra_b50-900_ADC",
        "ep2d_diff_tra_b50-900_CALC_BVAL",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2020 18-00-44 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2020 18-09-40 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 06 2020 18-21-31 GMT",
        "ADC (10^-6 mm\u00b2/s):Jan 22 2020 14-30-34 GMT",
        "diff_b50_400_800_1400_tra__TRACEW_DFC_MIX",
        "diff_b50_400_800_1400_tra__ADC_DFC_MIX",
        "ep2d_diff_b50_400_800_tra_p2_CALC_BVAL",
        "ep2d_diff_b2000_tra_p2_TRACEW",
        "ep2d_diff_b50_400_800_tra_p2_ADC",
        "ep2d_diff_b50_400_800_tra_p2_TRACEW",
        "ep2d_diff_tra_b50-400-1000-2000_CALC_BVAL_DFC_MIX",
        "ep2d_diff_tra_b50-400-1000-2000_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b50-400-1000-2000_ADC_DFC_MIX",
        "SIEMENS ep2d_diff_b50_400_1000_2000_tra_p2_TRACEW_DFC_MIX",
        "SIEMENS ep2d_diff_b50_400_1000_2000_tra_p2_ADC_DFC_MIX",
        "dADC_FOV100_2.75mmSL CLEAR",
        "ep2d_diff_b50_1050_SPAIR_Pelvis_ADC",
        "ep2d_diff_b50_1050_SPAIR_Pelvis_TRACEW",
        "ep2d_diff_tra_b1400_TRACEW_DFC_MIX",
        "ep2d_diff_new 16 measipat_ADC",
        "ep2d_diff_new 16 measipat",
        "ep2d_diff_b1400_new 32 measipat",
        "ep2d_diff_b1400_new 32 measipat_ADC",
        "R ep2d_diff_tra_b0_b800_b1400_p2_160_TRACEW_DFC_MIX",
        "R ep2d_diff_tra_b0_b800_b1400_p2_160_ADC_DFC_MIX",
        "ep2d_diff_b1400_5mm",
        "ep2d_diff_b50_b400_b800_3mm_ADC",
        "ep2d_diff_b50_b400_b800_3mm",
        "ep2d_diff_b50_400_800_ADC_EXP_DFC_MIX",
        "ep2d_diff_b50_400_800_ADC_TRACEW_DFC_MIX",
        "ep2d_diff_1400_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_ADC_ADC_DFC_MIX",
        "ep2d_DWI_b0_b50_b150_b500_b1000_optimised_ADC",
        "ep2d_diff_0_1400_ADC_DFC_MIX",
        "ep2d_diff_0_500_800_1200_ADC_DFC_MIX",
        "ep2d_diff_0_1400_TRACEW_DFC_MIX",
        "ep2d_diff_0_500_800_1200_TRACEW_DFC_MIX",
        "DWI_1400 (NO ADC)",
        "ep2d_diff_b50_400_800_tra_p2_ADC_DFC",
        "ep2d_diff_b50_400_800_tra_p2_TRACEW_DFC",
        "ep2d_diff_b50_400_800_tra_p2_CALC_BVAL_DFC",
        "ep2d_diff_b50_150_500_1000_UCLH_TRACEW_DFC_MIX",
        "ep2d_diff_B1400_UCLH_TRACEW_DFC_MIX",
        "ep2d_diff_b50_150_500_1000_UCLH_ADC_DFC_MIX",
        "ep2d_diff_tra_b50_500_1000_ADC",
        "ep2d_diff_tra_b50_500_1000",
        "ep2d_diff_b50_800_tra_p2_phase_A-->P_ADC",
        "ep2d_diff_b50_800_whole_pelvis_tra_wip",
        "ep2d_diff_b50_800_tra_p2_phase_A-->P_TRACEW",
        "ep2d_diff_b50_800_whole_pelvis_tra_wip_ADC",
        "ep2d_diff_b1400_tra_p2_phase_A-->P_ADC",
        "ep2d_diff_b1400_tra_p2_phase_A-->P_TRACEW",
        "ep2d_diff_b50_400_800_ADC_DFC",
        "ep2d_diff_b50_400_800_TRACEW_DFC",
        "ep2d_diff_b50_400_800_tra_p2_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_600_1050_SPAIR 5mm no gap_ADC",
        "ep2d_diff_b50_600_1050_SPAIR 5mm no gap_TRACEW",
        "ep2d_diff_b2000_SPAIR 12 ac_ImScFac4_TRACEW",
        "ep2d_diff_b50_400_800_tra_calc_1400_new_ADC_DFC_MIX",
        "ep2d_diff_b50_400_800_tra_calc_1400_new_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_400_800_tra_calc_1400_new_TRACEW_DFC_MIX",
        "ep2d_diff_1400_new_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Aug 16 2019 13-49-34",
        "ADC (10^-6 mm\u00b2/s):Jul 11 2020 16-57-39 +03",
        "dDWI_3b_dS_ZOOM adc",
        "ADC (10^-6 mm\u00b2/s):Mar 10 2020 00-08-51 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 30 2020 23-23-49 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 12 2020 22-54-42 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 04 2020 14-57-56 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 14 2020 18-51-09 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 08 2019 17-57-01 EET",
        "ADC (10^-6 mm\u00b2/s):Feb 24 2020 20-00-01 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 12 2020 11-19-15 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 14 2020 23-17-37 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 18 2020 16-30-21 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 31 2020 20-37-43 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 23 2020 11-57-50 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 17 2020 23-04-24 +03",
        "ADC (10^-6 mm\u00b2/s):Sep 25 2020 16-58-51 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2019 11-22-02 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 03 2020 22-29-04 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 26 2019 18-19-01 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 05 2020 14-26-47 EET",
        "ADC (10^-6 mm\u00b2/s):Dec 08 2019 23-23-39 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 07 2020 09-27-54 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 17 2020 23-10-30 +03",
        "ADC (10^-6 mm\u00b2/s):Apr 29 2021 18-41-35 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 11 2020 01-51-08 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 13 2020 01-37-54 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 09 2019 21-10-37 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 29 2021 15-36-39 BST",
        "ADC (10^-6 mm\u00b2/s):Feb 25 2020 17-08-53 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 25 2020 17-09-09 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 18 2020 18-20-25 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 18 2020 18-20-42 GMT",
        "ep2d_diff_obl_tra_b50_b400_b800_p2_160_TRACEW",
        "ep2d_diff_tra_b100_400_1200_2000_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b100_400_1200_2000_ADC_DFC_MIX",
        "ep2d_diff_tra_b100_400_1200_2000_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_600_1050_SPAIR_Pelvis_ADC",
        "ep2d_diff_b50_600_1050_SPAIR_Pelvis_TRACEW",
        "ep2d_diff_b50_400_800_ADC_ADC_DFC",
        "ep2d_diff_b50_400_800_ADC_TRACEW_DFC",
        "ep2d_diff_b50_400_800_ADC_EXP_DFC",
        "ep2d_diff_b50_400_800_tra_calc_1400_new_ADC_DFC",
        "ep2d_diff_b50_400_800_tra_calc_1400_new_CALC_BVAL_DFC",
        "ep2d_diff_b50_400_800_tra_calc_1400_new_TRACEW_DFC",
        "ep2d_diff_b1400_tra_p2_TRACEW",
        "ADC (10^-6 mm\u00b2/s):Jul 01 2021 18-58-20 BST",
        "ADC (10^-6 mm\u00b2/s):May 21 2021 14-09-32 BST",
        "ADC (10^-6 mm\u00b2/s):Jun 16 2021 13-43-25 BST",
        "diff_ax_b50-400-800_ADC_DFC_MIX",
        "diff_ax_b50-400-800_TRACEW_DFC_MIX",
        "diff_ax_b50-400-800_CALC_BVAL_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Feb 04 2020 10-54-49 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 04 2020 10-49-46 GMT",
        "ep2d_diff_b50_400_1000_1400_calc1600_ADC_DFC_MIX",
        "ep2d_diff_b50_400_1000_1400_calc1600_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_400_1000_1400_calc1600_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Apr 02 2020 15-49-24 BST",
        "PosDisp: [11] DIFF 4 VALUES_B1600_ADC_DFC_MIX",
        "DIFF 4 VALUES_B1600_ADC_DFC_MIX",
        "DIFF 4 VALUES_b50_b800_b1200_ADC_DFC",
        "ep2d_diff_tra_b50_800_CALC_BVAL_DFC",
        "ep2d_diff_tra_b50_800_TRACEW_DFC",
        "ep2d_diff_tra_b50_800_ADC_DFC",
        "ep2d_diff_tra_b2000_TRACEW_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Jun 08 2020 11-17-04 BST",
        "ADC (10^-6 mm\u00b2/s):Aug 07 2020 14-58-18 BST",
        "ADC (10^-6 mm\u00b2/s):Jun 22 2020 11-59-30 BST",
        "ADC (10^-6 mm\u00b2/s):Aug 16 2020 09-37-27 BST",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2020 15-04-57 BST",
        "ADC (10^-6 mm\u00b2/s):Sep 04 2020 11-49-07 BST",
        "ADC (10^-6 mm\u00b2/s):Jul 21 2020 09-20-47 BST",
        "ADC (10^-6 mm\u00b2/s):Sep 25 2020 14-28-47 BST",
        "ADC (10^-6 mm\u00b2/s):Mar 24 2020 12-06-13 GMT",
        "ADC (10^-6 mm\u00b2/s):Mar 03 2020 18-42-33 GMT",
        "ADC (10^-6 mm\u00b2/s):Oct 06 2020 10-39-06 BST",
        "ep2d_diff_CALC_BVAL",
        "ep2d_diff_TRACEW",
        "ep2d_diff_ADC",
        "ADC (10^-6 mm\u00b2/s):Oct 28 2020 14-14-08 GMT",
        "ADC (10^-6 mm\u00b2/s):Nov 02 2020 13-41-29 GMT",
        "ADC (10^-6 mm\u00b2/s):Sep 25 2020 10-56-24 BST",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2020 09-39-56 BST",
        "ADC (10^-6 mm\u00b2/s):Oct 24 2020 09-28-24 BST",
        "ep2d_diff_b50_800_tra_p2_TRACEW",
        "ep2d_diff_b50_800_tra_p2_ADC",
        "ep2d_diff_b50_800_tra_p2_CALC_BVAL",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2020 13-48-01 BST",
        "ADC (10^-6 mm\u00b2/s):Jan 28 2021 09-59-32 GMT",
        "ADC (10^-6 mm\u00b2/s):Dec 17 2020 15-20-30 GMT",
        "ADC (10^-6 mm\u00b2/s):Sep 07 2020 09-25-16",
        "ADC (10^-6 mm\u00b2/s):Feb 10 2020 16-48-36 GMT",
        "ADC (10^-6 mm\u00b2/s):Jan 11 2021 13-41-34 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 23 2021 17-16-35 GMT",
        "ep2d_diff_b50_1000_1500 cal_2000_tra_ADC_DFC_MIX",
        "ep2d_diff_b2000_tra_TRACEW_DFC_MIX",
        "ep2d_diff_b50_1000_1500 cal_2000_tra_TRACEW_DFC_MIX",
        "ep2d_diff_b50_1000_1500 cal_2000_tra_CALC_BVAL_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Apr 15 2021 17-23-58 BST",
        "ADC (10^-6 mm\u00b2/s):Apr 21 2021 13-47-30 BST",
        "ADC (10^-6 mm\u00b2/s):Apr 20 2021 11-50-57 BST",
        "ADC (10^-6 mm\u00b2/s):Apr 26 2021 13-41-24 BST",
        "ADC (10^-6 mm\u00b2/s):May 06 2021 18-38-36 BST",
        "ADC (10^-6 mm\u00b2/s):Apr 07 2021 14-08-31 BST",
        "ADC (10^-6 mm\u00b2/s):May 02 2021 10-12-14 BST",
        "ADC (10^-6 mm\u00b2/s):May 06 2021 15-23-31 BST",
        "ADC (10^-6 mm\u00b2/s):Nov 18 2020 13-27-00 GMT",
        "ADC (10^-6 mm\u00b2/s):Apr 22 2021 15-28-54 BST",
        "ADC (10^-6 mm\u00b2/s):May 25 2021 17-07-36 BST",
        "ADC (10^-6 mm\u00b2/s):May 21 2021 14-57-51 BST",
        "ADC (10^-6 mm\u00b2/s):Jun 28 2021 17-02-42 BST",
        "ep2d_diff_tra_b0_b800_b1400_p2_160_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b0_b800_b1400_p2_160_ADC_DFC_MIX",
        "ep2d_diff_tra_b0_b800_b1400_p2_160_CALC_BVAL_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Dec 06 2021 09-41-06 GMT",
        "ADC (10^-6 mm\u00b2/s):May 20 2019 17-05-22",
        "ADC (10^-6 mm\u00b2/s):Jun 05 2020 16-33-47 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 08 2020 16-31-18 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 11 2020 13-35-07 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 25 2020 09-42-47 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 18 2020 18-29-12 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 10 2020 15-01-36 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 16 2020 15-45-21 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 02 2020 12-20-54 +03",
        "ADC (10^-6 mm\u00b2/s):Sep 19 2020 09-37-05 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 16 2020 19-14-31 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 28 2020 08-30-49 +03",
        "DIFF_b50-1000-1500_ADC_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2020 15-13-12 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 06 2019 12-07-41",
        "ADC (10^-6 mm\u00b2/s):Feb 25 2020 16-46-41 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 10 2020 14-50-20 EET",
        "ADC (10^-6 mm\u00b2/s):Feb 23 2020 13-30-57 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2019 09-52-09 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 10 2020 11-43-04 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 21 2020 08-44-44 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 29 2020 17-28-00 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 27 2020 12-12-41 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 21 2020 23-55-51 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 27 2019 23-25-15 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 03 2020 23-41-50 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 08 2019 19-33-53 +03",
        "dadc map",
        "ADC (10^-6 mm\u00b2/s):Mar 01 2022 17-50-11 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 01 2022 18-29-18 GMT",
        "ADC (10^-6 mm\u00b2/s):Feb 03 2022 15-45-28 GMT",
        "ADC (10^-6 mm\u00b2/s):Mar 07 2022 11-45-00 GMT",
        "ADC (10^-6 mm\u00b2/s):Mar 14 2022 14-15-31 GMT",
        "ep2d_diff_b50_800_tra_3mm_TRACEW",
        "ep2d_diff_b1400_tra_3mm_TRACEW",
        "ep2d_diff_b50_800_tra_3mm_ADC",
        "ep2d_diff_tra_b1400_TRACEW",
        "ep2d_diff_tra_b800 b1200_TRACEW",
        "ep2d_diff_tra_b800 b1200_ADC",
        "ADC (10^-6 mm\u00b2/s)[No-Q]:Mar 09 2022 19-41-32 GMT",
        "ADC (10^-6 mm\u00b2/s)[No-Q]:Mar 09 2022 19-45-06 GMT",
        "ep2d_diff_tra_b0_b800_p2_160SG3_ADC_DFC_MIX",
        "ep2d_diff_tra_b0_b800_p2_160SG3_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b0_b800_p2_160SG3_CALC_BVAL_DFC_MIX",
        "ep2d_diff_zoomit_b50_600_900_calc2000_tra_ADC",
        "ep2d_diff_zoomit_b50_600_900_calc2000_tra_TRACEW",
        "ep2d_diff_zoomit_b50_600_900_calc2000_tra_CALC_BVAL",
        "ep2d_diff_tra_b50_b500_b1000_ADC",
        "ep2d_diff_tra_b50_b500_b1000",
        "ep2d_diff_b50_b400_b1000_128",
        "ep2d_diff_b50_b400_b1000_128_ADC",
        "ep2d_diff_b0_100_400_1000_tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_b0_100_400_1000_tra_p2_ADC_DFC_MIX",
        "ep2d_diff_b0-b1400_TRACEW_DFC_MIX",
        "ep2d_diff_b0-b1400_ADC_DFC_MIX",
        "ep2d_diff_b0_100_400_1000_tra_p2_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b0-b1400_CALC_BVAL_DFC_MIX",
        "dADC MAP",
        "dDWI ADC",
        "ep2d_diff_tra_b0_b100_b300_b800_b1000_ADC_DFC_MIX",
        "ep2d_diff_tra_b0_b100_b300_b800_b1000_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b0_b800_p2_160_AXIAL",
        "ep2d_diff_tra_b0_b800_p2_160_AXIAL_ADC",
        "PROSTATE ep2d_diff_tra_b0, 500, 1100, 1400_ADC",
        "PROSTATE ep2d_diff_tra_b0, 500, 1100, 1400",
        "ADC (10^-6 mm\u00b2/s):Aug 23 2019 18-20-51 BST",
        "ep2d_diff_b50_b400_b800_b1200_3mm_ADC",
        "ep2d_diff_b50_b400_b800_b1200_3mm",
        "Apparent Diffusion Coefficient (mm2s)",
        "ep2d_diff_tra_b0 b500 b1000 sfov_ADC_DFC_MIX",
        "ep2d_diff_tra_b2000 sfov_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b0 b500 b1000 sfov_TRACEW_DFC_MIX",
        "ep2d_diff_tra_1600",
        "ep2d_diff_tra_b0_100_300_800",
        "ep2d_diff_tra_b0_100_300_800_ADC",
        "ep2d_diff_b1400 tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_1000 tra_p2_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_400_800_1000 tra_p2_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_1000 tra_p2_ADC_DFC_MIX",
        "ep2d_diff_tra_b50_b400_b1000_ADC",
        "ep2d_diff_tra_b50_b400_b1000",
        "edADC 5B",
        "edADC LONG B",
        "ep2d_diff_tra_b2000_SFOV_TRACEW",
        "ep2d_diff_tra_b2000_SFOV_ADC",
        "ep2d_diff_tra_b50_400_800_1200_ADC",
        "ep2d_diff_tra_b50_400_800_1200_TRACEW",
        "dADC LONG B",
        "dADC 5B",
        "diff_b500_1000_1500_tra_TRACEW_DFC",
        "diff_b500_1000_1500_tra_ADC_DFC",
        "ep2d_diff_b100_200_1000_TRACEW",
        "ep2d_diff_b100_200_1000_CALC_BVAL",
        "ep2d_diff_b100_200_1000_ADC",
        "ep2d_diff_b50_400_800_tra_p2_BIPOLAR_TRACEW_DFC_MIX",
        "ep2d_diff_b1400_tra_p2_BIPOLAR_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_800_tra_p2_BIPOLAR_ADC_DFC_MIX",
        "eADC:Aug 08 2020 16-32-50 BST",
        "ADC (10^-6 mm\u00b2/s):Aug 08 2020 16-38-58 BST",
        "eADC:Aug 08 2020 16-38-58 BST",
        "ADC (10^-6 mm\u00b2/s):Aug 08 2020 16-32-50 BST",
        "ADC (10^-6 mm\u00b2/s):Nov 05 2020 11-12-28 GMT",
        "ep2d_diff_zoomit_b50_800_tra_CALC_BVAL",
        "ep2d_diff_zoomit_b50_800_tra_ADC",
        "ep2d_diff_b50_800_bipolar_ADC",
        "ep2d_diff_zoomit_b50_800_tra_TRACEW",
        "ep2d_diff_b50_800_bipolar_TRACEW",
        "ep2d_diff_b50_600_1050_bipolar_TRACEW",
        "ep2d_diff_b50_600_1050_bipolar_ADC",
        "ep2d_diff_b50_600_1050_mono_TRACEW",
        "ep2d_diff_b50_600_1050_mono_ADC",
        "ep2d_diff_zoomit_b50_800_tra_m_ADC",
        "ep2d_diff_zoomit_b50_800_tra_m_CALC_BVAL",
        "ep2d_diff_zoomit_b50_800_tra_m_TRACEW",
        "ep2d_diff_zoomit_b1400_TRACEW",
        "ep2d_diff_b50_800_1400_tra_p2 Strong FS_TRACEW_DFC_MIX",
        "ep2d_diff_b50_800_1400_tra_p2 Strong FS_ADC_DFC_MIX",
        "ep2d_diff_b50_400_1500_tra_calc_1400_new_CALC_BVAL_DFC_MIX",
        "ep2d_diff_b50_400_1500_tra_calc_1400_new_TRACEW_DFC_MIX",
        "ep2d_diff_b50_400_1500_tra_calc_1400_new_ADC_DFC_MIX",
        "ep2d_diff_b0_100_400_1200_2000_tra_p2_TRACEW",
        "ep2d_diff_b0_100_400_1200_2000_tra_p2_ADC",
        "ep2d_diff_tra_b50_800_ADC_DFC_MIX",
        "ep2d_diff_tra_b50_800_TRACEW_DFC_MIX",
        "ep2d_diff_tra_b50_800_CALC_BVAL_DFC_MIX",
        "ADC (10^-6 mm\u00b2/s):Sep 12 2018 17-05-05",
        "ADC (10^-6 mm\u00b2/s):Nov 15 2017 15-54-33 CET",
        "eADC:Dec 08 2021 13-14-58 EET",
        "eADC:Dec 08 2021 13-12-30 EET",
        "ADC (10^-6 mm\u00b2/s):Oct 15 2021 13-20-40",
        "ADC (10^-6 mm\u00b2/s):Oct 15 2021 13-15-41",
        "ADC (10^-6 mm\u00b2/s):Oct 21 2021 08-44-38",
        "ADC (10^-6 mm\u00b2/s):Oct 21 2021 08-48-07",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2021 12-46-33",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2021 12-50-47",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2021 14-28-11",
        "ADC (10^-6 mm\u00b2/s):Oct 20 2021 14-32-54",
        "ep2d_diff_b50_400_800_calc.1400_tra_TRACEW",
        "ep2d_diff_b50_400_800_calc.1400_tra_ADC",
        "ep2d_diff_b50_400_800_calc.1400_tra_CALC_BVAL",
        "ep2d_diff_b50_400_800_tra_TRACEW",
        "ep2d_diff_b50_400_800_tra_ADC",
        "DIFUSION + ADC VICKY",
        "DIFUSION + ADC VICKY_ADC",
        "ADC (10^-6 mm\u00b2/s):Aug 17 2021 08-31-37",
        "ADC (10^-6 mm\u00b2/s):Aug 17 2021 08-40-41",
        "ADC (10^-6 mm\u00b2/s):Oct 05 2021 11-07-01",
        "ADC (10^-6 mm\u00b2/s):Oct 05 2021 10-58-27",
        "ADC (10^-6 mm\u00b2/s):Sep 06 2021 10-28-37",
        "ADC (10^-6 mm\u00b2/s):Sep 06 2021 10-19-32",
        "ep2d_diff_obl_tra_b0_b800_p2_160",
        "ADC (10^-6 mm\u00b2/s)[No-Q]:May 20 2021 10-56-37 BST",
        "ADC (10^-6 mm\u00b2/s)[No-Q]:May 20 2021 11-00-36 BST",
        "ep2d_diff_stir_b50_600_900_tra__TRACEW_DFC_MIX",
        "ep2d_diff_stir_b50_600_900_tra__CALC_BVAL_DFC_MIX",
        "ep2d_diff_stir_b50_600_900_tra__ADC_DFC_MIX",
        "ep2d_diff_obl_tra b0_800_p2__160_TRACEW",
        "ep2d_diff_obl_tra b0_800_p2__160_ADC",
        "ADC (10^-6 mm\u00b2/s):Sep 16 2020 23-46-33 +03",
        "ADC (10^-6 mm\u00b2/s):Aug 14 2020 09-50-28 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 19 2020 19-10-42 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 16 2020 18-16-54 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 26 2020 16-37-24 +03",
        "ADC (10^-6 mm\u00b2/s):Oct 09 2020 09-32-41 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 06 2020 10-44-22 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 21 2020 00-33-22 +03",
        "ADC (10^-6 mm\u00b2/s):Feb 20 2020 01-46-09 +03",
        "ADC (10^-6 mm\u00b2/s):Jul 05 2020 14-11-24 +03",
        "ADC (10^-6 mm\u00b2/s) -",
        "ADC (10^-6 mm\u00b2/s):Dec 08 2019 17-29-56 +03",
        "ADC (10^-6 mm\u00b2/s):Dec 25 2019 02-05-09 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 13 2020 14-32-04 +03",
        "ADC (10^-6 mm\u00b2/s):Jan 01 2020 21-37-53 +03",
        "ADC (10^-6 mm\u00b2/s):Jun 03 2020 12-31-38 +03",
        "ADC (10^-6 mm\u00b2/s):Nov 25 2020 08-54-59 +03",
        "ADC (10^-6 mm\u00b2/s):Apr 16 2019 14-54-45",
        "ADC (10^-6 mm\u00b2/s):Aug 19 2020 09-34-50 +03",
        "ADC (10^-6 mm\u00b2/s):Mar 03 2020 18-46-29 +03"
    ],
    "DIXON": [
        "mDIXON_all",
        "t1_vibe_dixon_tra_bh_in",
        "mDIXON-W_HR",
        "CORONAL VIBE T1 DIXON_opp",
        "CORONAL VIBE T1 DIXON_in",
        "CORONAL VIBE T1 DIXON_W",
        "CORONAL VIBE T1 DIXON_F",
        "t1_vibe_dixon_cor_ 1,6_W",
        "t1_vibe_dixon_cor_ 1,6_F",
        "t1_vibe_dixon_tra_p2_352_in",
        "t1_vibe_dixon_tra_p2_352_GADO_W",
        "t1_vibe_dixon_tra_p2_352_GADO_in",
        "t1_vibe_dixon_COR_p2_352_GADO_in",
        "t1_vibe_dixon_cor_ 1,6_in",
        "t1_vibe_dixon_cor_ 1,6_opp",
        "t1_vibe_dixon_tra_p2_352_W",
        "t1_vibe_dixon_COR_p2_352_GADO_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_Check_TTC=6.3s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_Check_TTC=6.5s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_F",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_Check_TTC=6.3s_F",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_Check_TTC=6.5s_F",
        "t1_vibe_dixon_COR _p2_bh_320+CTE._in",
        "t1_vibe_dixon_tra_p2_bh_320_in",
        "t1_vibe_dixon_SAG  _p2_bh_320+CTE._W",
        "t1_vibe_dixon_COR _p2_bh_320+CTE._W",
        "t1_vibe_dixon_AXIAL_p2_bh_320+CTE._W",
        "t1_vibe_dixon_tra_p2_bh_320_W",
        "t1_vibe_dixon_SAG  _p2_bh_320+CTE._in",
        "t1_vibe_dixon_AXIAL_p2_bh_320+CTE._in",
        "mDixon Pre Contrast",
        "t1_vibe_dixon_ax_p4_bh_320_opp",
        "t1_vibe_dixon_ax_p4_bh_320_W",
        "t1_vibe_dixon_ax_p4_bh_320_F",
        "t1_vibe_dixon_ax_p4_bh_320_in",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=86.9s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=172.5s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=54.8s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=119.0s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=65.5s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=140.4s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=22.7s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=151.1s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=33.4s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=12.1s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=161.8s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=97.6s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=129.7s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=44.1s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=108.3s_W",
        "t1_vibe-twist_dixon_tra_prostate_TR6.5_FA14_TTC=76.2s_W",
        "t1_vibe-twist_dixon_tra_prostate_W",
        "t1_vibe-twist_dixon_endo ax obl test"
    ],
    "DWI": [
        "pDIFUSION_PELVIS",
        "pDIFUSION HR",
        "ep2d_diff_tra_CALC_BVAL_DFC",
        "ep2d_diff_b50_1000-1500_tra_p2_TRACEW_DFC_MIX",
        "sb1000",
        "sDIFUSION SENSE",
        "DIFUSION_PELVIS",
        "DIFUSION HR",
        "DIFUSION_5b",
        "sB2200",
        "sB200",
        "pDIFUSION HR SENSE",
        "sb0",
        "pDIFUSION_PELVIS SENSE",
        "sb500",
        "DWI_6b 1800",
        "epDIFUSION HR SENSE",
        "dpDIFUSION HR SENSE",
        "sb1000 HR",
        "pDWI_5b_ABD SENSE",
        "Reg - WIP DWI_5b_ABD SENSE",
        "ssb1000iso",
        "sB 1800",
        "DIFUSION_6b",
        "sB 200",
        "Reg - DWI_4B",
        "DWI_2b 50/800",
        "sb50",
        "sb800",
        "db1400 4mm",
        "b1400 4mm",
        "Dif 3bs",
        "dDWI 3bs",
        "DWI 3bs",
        "sb200",
        "sb 1800",
        "Reg - DWI_6b 1800",
        "sB 1000",
        "sB 1500",
        "sB 0",
        "DWI PELVIS",
        "DWI_6b HR",
        "Reg - DWI_4b",
        "sB 100",
        "b1500",
        "DWI 2000",
        "DWI 1000",
        "sb1500",
        "sb1400",
        "IsoDWI",
        "pDWIBS_PELVIS SENSE",
        "b1400",
        "ssb150",
        "DWI b1400",
        "sb150",
        "b0",
        "Reg - DWI_3b_RT",
        "DWI_5b_RT",
        "sb400",
        "DIFUSAO B900",
        "cDWI.b=1600",
        "Ax DWI b1000 703",
        "Ax FOCUS DWI b1200",
        "DWI",
        "Reg - DWI SENSE",
        "dDWI SENSE",
        "sb900",
        "sb1800",
        "DWI_6b_1800",
        "DWI 500-1000",
        "DWI_3b",
        "DWI_4B 0 300 800 1500",
        "Ax b1000 FOV24",
        "Ax DIFUSIO b1400",
        "Reg - DWI_3b SENSE",
        "Ax DWI B50-B800-B1400",
        "pDWI_5b_ABD",
        "qDIFUSION HR",
        "DWI_0 400 1000 1400",
        "Ax DWI b2000 detection",
        "Ax DIFUSIO",
        "Ax DWI b0 1400 703",
        "sB 400",
        "sB 50",
        "Ax FOCUS b50-800",
        "Ax DIFUSIO IR",
        "Ax b1400 FOV24",
        "PRO.DWI Ax Focus b50.1400",
        "PRO.DWI Ax Focus b50.800.1400",
        "DWI_3b_dS_ZOOM",
        "ALT DWI MUSE  B50.800",
        "DWI_08001500",
        "Ax DWI b800 larger FOV",
        "Ax_DWI_5b",
        "Ax DWI B50-B2000",
        "Ax syDWI Focus 3mm",
        "DWI_5b",
        "DWI_4b",
        "Ax FOCUS b1000",
        "DWI b1000 te90",
        "DWI 1400",
        "DWI b800 coil e body",
        "DWI b1400 coil e body",
        "Ax MUSE b50-400-1000",
        "AX FOCUS DWI 1500",
        "DWI b800 te90",
        "AX FOCUS DWI 2000",
        "AXIAL DIFUSION GANGLIOS b50_800_CALC 1500_CALC_BVAL",
        "AXIAL DIFUSION PROSTATA b50_1400_TRACEW",
        "AXIAL DIFUSION PROSTATA b50_1400_CALC_BVAL",
        "AXIAL DIFUSION GANGLIOS b50_800_CALC 1500_TRACEW",
        "AX FOCUS DWI 1000",
        "Ax DWI b2000",
        "cor DWI b1500",
        "Ax DWI b1000",
        "ax dif 2000",
        "ax dif  b1000",
        "ax dif b1500",
        "Ax DWI b1000 4mm",
        "AX FOCUS DWI 50-1000",
        "DWI 1000 old",
        "DWI 800 old",
        "AX FOCUS DWI 1600",
        "DWI 800 body coil",
        "DWI b1500 te90",
        "ax dif  b1400",
        "ax DWI b2000",
        "ax dif  b1500 fov 40",
        "AX FOCUS DWI 800",
        "DWI b1400 te90",
        "Dif b1400",
        "DWI_3b 1500",
        "DWI_3b LIPO",
        "dDWI_3b_dS_ZOOM",
        "PRO DW AX FOCUS b1400 *FS",
        "Pro.Ax DWI FOCUS B50.800.1400",
        "ALT DW AX b50.800",
        "Reg - DWI_3b_dS_ZOOM",
        "DWI_FOCUS 0 400 1000 1400",
        "DW_Synthetic: AX FOCUS DWI 1000",
        "DW_Synthetic: DWI b1000 te90[synb=1500]",
        "DW_Synthetic: DWI b1000 te90",
        "AX FOCUS DWI 50 1000",
        "DW_Synthetic: AX FOCUS DWI 50 1000",
        "DW_Synthetic: DWI b800 te90",
        "DIF b1400 CS",
        "eDWI b800 1000 1400 coil e body",
        "DW_Synthetic: DWI b800 coil e body[synb=2000]",
        "Ax DWI B1200",
        "Ax DIFUSIO PR\u00d2STATA",
        "Ax DWI B 50 800 1400",
        "AX FOCUS DWI 1000 3.3mm",
        "AX FOCUS DWI 1000 FOV 20",
        "DWI test v1",
        "DWI b800 b1400 te90",
        "DW_Synthetic: DWI b1000 te90[synb=2000]",
        "SAG DWI b800 4mm",
        "Axial FOCUS DWI",
        "AX DIFF PROSTATA",
        "DWI_b1500",
        "ep2d_tra_b0_b100_b500_b1000_b1400_p2_128",
        "Ax DWI 3 B VALUES",
        "TRA DWI b50,800 ( scan straight)",
        "TRA DWI b1500",
        "dDIF 7B SENSE",
        "dDWI 4b SENSE",
        "ssb1300",
        "Ax DWI b 0 1400 703",
        "Ax DWI b 0 1400 4mm 703",
        "O-Ax DWI b2000",
        "O-Ax DWI b1000/1500",
        "O-Ax Focus b2000",
        "O-Cor Focus b2000",
        "DWI 600",
        "DWI 1000 rs",
        "O-Ax DWI 15000",
        "O-Ax DWI b1500",
        "Ax DWI b1200",
        "Ax DWI b1500",
        "O-Ax Focus b1000",
        "O-Ax DWI b1000",
        "O-Ax  Focus b1500",
        "DW_Synthetic: Ax MUSE b50-400-1000",
        "Ax DIFF b2000 detection",
        "Ax DWI BH 1100",
        "PRO.DWI Ax Focus b50.800",
        "Ax DIFUSIO b1000 asset",
        "DWI 100-800-1000 SENSE",
        "Ax DWI Focus B2000",
        "Ax DWI b500",
        "Ax DWI b60",
        "Ax DWI b800",
        "Ax DWI b1400",
        "DWI_5b 200FOV",
        "DWI_3b_dS_ZOOM ORIGINAL",
        "DWI_2000*",
        "DWI_5b*",
        "DW_Synthetic: AX FOCUS DWI 0 1000",
        "AX FOCUS DWI 0 1000",
        "DIF B-1500",
        "Ax eDWI b1400",
        "ep2d_tra_b50_b100_b500_b1600_TRACEW",
        "ax dif  b1500",
        "DIFUSAO b 800",
        "DIFUSION",
        "DWI_b1400",
        "sb350",
        "sb700",
        "sb100",
        "sB50",
        "sB700",
        "sB350",
        "DWI_b2000",
        "sB1000",
        "DWI_5b 500 900 1400",
        "DWI_5b 2000",
        "DWI_5b ax sFOV",
        "DWI_1600 ax sFOV",
        "dDIF 10bs SENSE",
        "Ax DWI B50/800 Pelvis",
        "Ax DWI B50/1k/2k (Focus)",
        "AX DWI_TRACEW_DFC",
        "AX DWI_CALC_BVAL_DFC",
        "WIP990L_ZOOMit_RL_b50-900t_TRACEW_DFC_MIX",
        "WIP990L_ZOOMit_RL_b50-900t_CALC_BVAL_DFC_MIX",
        "Ax DWI B50/1k/2k",
        "DWI_5b Large FOV Max B Value 1400",
        "DW_Synthetic: Ax DWI All B-50-2000 Syenthetic B-2000",
        "DW_Synthetic: Ax DWI All B-50-1000 Syenthetic B2000",
        "Ax DWI All B-50-2000 Syenthetic B-2000",
        "Ax DWI All B-50-1000 Syenthetic B2000",
        "DWI_2000",
        "DWI_4B VALUES",
        "DWI_b100 800 1400",
        "DWI_b2500",
        "ep2d_DWI_b0_b100_b300_b800_b1000__TRACEW",
        "ep2d_DWI_b2000_TRACEW",
        "Reg - DWI-LFOV 3BV",
        "DWI-LFOV 3BV",
        "DWI_SFOV_ADDITIONAL_ZOOM",
        "DWI_LFOV B2000",
        "Ax DWI B 0 / 1000",
        "AX DWI B 0 /150 / 500",
        "Ax eDWI PIRads (b500, b1000)",
        "Ax eDWI (b1400)",
        "ep2d_DWI_b2000_optimised",
        "ep2d_DWI_b0_b50_b150_b500_b1000_optimised",
        "AX DWI FOCUS B2000_3MM",
        "Ax DWI: b-1400 Tetra",
        "Ax DWI: b-50/400/800 Tetra",
        "Ax DWI All B-0-100-500-1000",
        "Ax DWI All B-1400",
        "AX DWI 500 1400",
        "Ax eDWI B1000",
        "Ax eDWI B2000",
        "Ax DWI b50/1k/2k",
        "Ax DWI 1000b & 2000B",
        "Ax DWI 1000B",
        "Ax DWI 2000B",
        "ax dif  b1500 FOV 38",
        "Ax DWI 2000b",
        "Ax DWI 1000b",
        "Ax DWI 500B",
        "Ax DWI 50-1000b",
        "Ax DWI 50-2000b",
        "Ax DWI (b1400) 2",
        "Ax DWI (b100 / 500 / 1000)",
        "Ax DWI B50-1k-1.5k",
        "DWI b0-1000 Tra Pros",
        "Ax DWI 50-1500b",
        "Ax DWI",
        "PosDisp: [9] DIFF 4 VALUES_b50_b800_b1200_CALC_BVAL_DFC",
        "DIFF 4 VALUES_B1600_TRACEW_DFC_MIX",
        "DIFF 4 VALUES_b50_b800_b1200_CALC_BVAL_DFC",
        "DIFF 4 VALUES_b50_b800_b1200_TRACEW_DFC",
        "Ax DWI B-50-1000-1500",
        "Ax Diff multi b",
        "AX DWI multi B 50,400,880",
        "AX DWI b1400(SPAIR)",
        "O-Ax DWI b1500/1000",
        "O-Sag Focus b2000",
        "O-Cor Focus b1000",
        "DIFF_b50-1000-1500_TRACEW_DFC_MIX",
        "DWI_3b LIPO SENSE",
        "2 DWI_08001500",
        "ax dif new b2000",
        "ax dif new b1000",
        "DWI 1400 porpiglia",
        "DWI 600 porpiglia",
        "DWI 1000 porpiglia",
        "DWI b700 ATD",
        "dReg - DWI HR SENSE",
        "Reg - DWI HR SENSE",
        "DIFUSION 1500",
        "DIFUSION 1000",
        "isoReg - DWI HR SENSE",
        "ax dif  b2000",
        "DIFUSION IVIM",
        "Ax DWI b50-600-1000",
        "Ax DWI b0-1400",
        "Ax DWI TETRA B-50-1400",
        "Ax DWI ALL l B-50-800",
        "DWI_Ax",
        "Ax DWI b50/1k/1.5K",
        "Ax DWI b50/1k/1.5k",
        "dDWI_3b",
        "DWI_3b 0/100/1000",
        "DWI_5b-SFOV 3mm new",
        "Reg - DWI_4B SENSE",
        "DWI_3B",
        "Reg - DWI_SSh SENSE",
        "DWI_SSh 3b",
        "DWI_SSh b1400",
        "Ax FOCUS DWI",
        "DW_Synthetic: Ax FOCUS DWI",
        "DWI_b2000_dS_ZOOM",
        "Ax eDWI 1400",
        "Ax eDWI 800 1400",
        "sb 1200",
        "DWI_5b Large FOV",
        "sb 300",
        "Reg - DWI_5b SENSE",
        "sb 600",
        "sb 0",
        "sb 900",
        "sB500",
        "sB0",
        "sB 2000",
        "sB150",
        "FL:A/1 Ax DWI All b150, 500, 1000",
        "FL:A/2 Ax DWI All b1500, 50",
        "DWI_3b_sFOV_Ax",
        "DWI_3b_RT",
        "DWI_b2000_sFOV_Ax",
        "cDWI.b=1400",
        "AX DWI 2b 800-1000",
        "AX DWI b50+600+1500",
        "AX DWI b50;1500  sFOV",
        "AX DWI b50;800  Pelvis",
        "Ax DWI B=1200",
        "ep2d_wbdwi_1b_ac_b1400_12Av_IR_5MM_TRACEW",
        "Pros.Ax FOCUS DWI b1400",
        "3mm DWI_3b_dS_ZOOM",
        "cor DWI b1400",
        "Ax DWI b2000 mod"
    ],
    "Dynamic": [
        "QpDYNAMIC/30 SENSE",
        "DYNAMIC/30 SENSE",
        "sDYN 0",
        "sDYN 15",
        "mDIXON-W_dyn",
        "DYNAMIC",
        "WATER: +c Dyn-Ax LAVA-Flex 703",
        "FAT: +c Dyn-Ax LAVA-Flex 703",
        "+C PRO.DYN DISCO TRes <7Sec",
        "DYN_mDIXON",
        "WATER: Ax DISCO Dyn",
        "Permeability_dynamic_mDIXON",
        "InPhase: AX LAVA Flex Dyn Gado",
        "WATER: AX LAVA Flex Dyn Gado",
        "FAT: AX LAVA Flex Dyn Gado",
        "Ax DISCO SE SmFOV Dyn",
        "Ax DISCO SE SmFOV Dyn (3sec)",
        "Ax DISCO SE SmFOV Dyn (6.8sec)",
        "1 dyn mDIXON-W_",
        "PRO DYN AX LAVA +GD",
        "Pro.Dyn LAVA FS +C",
        "1 dyn mDIXON-W_+C",
        "Ax DISCO SE SmFOV Dyn (9sec)",
        "t1_vibe-twist_dixon_tra_dyn_p4_F",
        "t1_vibe-twist_dixon_tra_dyn_p4_W",
        "t1_vibe-twist_dixon_tra_dyn_pre_W",
        "t1_vibe-twist_dixon_tra_dyn_pre_F",
        "3D Ax DISCO Dyn",
        "Dynamic 15 Ax with pause",
        "dyn_eTHRIVE ax CLEAR",
        "THRIVE Dyn prostate",
        "mDIXON-W_dyn3mm",
        "WATER: Ph16/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph15/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph10/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph20/Ax LAVA-Flex + C (dyn)",
        "WATER: Ax LAVA-Flex + C (dyn)",
        "WATER: Ph12/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph8/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph9/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph19/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph2/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph5/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph14/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph11/Ax LAVA-Flex + C (dyn)",
        "FAT: Ph20/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph1/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph7/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph18/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph17/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph13/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph4/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph6/Ax LAVA-Flex + C (dyn)",
        "WATER: Ph3/Ax LAVA-Flex + C (dyn)",
        "Ax fl3d_vibe_post_dynamic",
        "Ax LAVA Dyn (multiphase)",
        "3D Ax LAVA Dyn Temp.Res.Medium",
        "DYNmDIXON-W_tra",
        "Ax FSPGR 3D Dynamic +C",
        "fl3d_vibe_tra_dynamic",
        "PosDisp: [33] fl3d_vibe_tra_dynamic",
        "WATER: AX LAVA FLEX Dynamic +C",
        "PosDisp: [31] fl3d_vibe_tra_dynamic",
        "dynamic_ax_vibe_fs_18meas_SUB",
        "dynamic_ax_vibe_fs_18meas",
        "dynamic_ax_vibe_fs_pre-check",
        "FAT: Ph6/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph4/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph4/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph9/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph1/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph6/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph5/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph7/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph8/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph5/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph2/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph8/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph1/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph7/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph2/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph3/Ax LAVA-Flex DYNAMIQUE PI",
        "FAT: Ph3/Ax LAVA-Flex DYNAMIQUE PI",
        "WATER: Ph9/Ax LAVA-Flex DYNAMIQUE PI",
        "Pre Dynamic FFE3D",
        "Dynamic FFE3D",
        "WATER: 3D Ax LAVA Flex DYN",
        "Ax 3D dyn",
        "FAT: Ax LAVA DYNAMIC FLEX",
        "WATER: Ax LAVA DYNAMIC FLEX",
        "PosDisp: [33] Ax fl3d_vibe_post_dynamic",
        "PosDisp: [13] Ax fl3d_vibe_post_dynamic",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=84.3s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=55.4s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=43.0s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=67.7s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=22.3s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=80.1s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=9.9s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=26.4s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=14.0s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=71.9s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=30.6s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=51.2s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=63.6s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=47.1s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=88.4s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=38.8s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=18.2s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=76.0s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=34.7s_W",
        "t1_vibe-twist_dixon_tra_dyn_p4_TTC=59.5s_W",
        "fl3d_vibe_tra_post_dynamic",
        "PosDisp: [34] fl3d_vibe_tra_post_dynamic",
        "mDixon Dynamic",
        "dyn_THRIVE GAD",
        "PosDisp: [32] fl3d_vibe_tra_post_dynamic",
        "WATER: 3D Ax DISCO Dyn Temp. Res. Low",
        "FAT: 3D Ax DISCO Dyn Temp. Res. Low",
        "e-THRIVE dyn gad",
        "Post Gad Dynamic",
        "FAT: Ax LAVA Flex Dynamic",
        "WATER: Ax LAVA Flex Dynamic",
        "Dynamic",
        "PosDisp: [37] fl3d_vibe_tra_dynamic",
        "c.3.3 3D Ax DISCO Dyn Temp. Res. High",
        "WATER: 3D Ax LAVA FLEX Dyn",
        "Ph2/Ax LAVA Dyn (multiphase)",
        "Ph1/Ax LAVA Dyn (multiphase)"
    ],
    "Others": [
        "pTHRIVE",
        "THRIVE",
        "FLIP5",
        "FLIP15",
        "IVIM_PROST_15b SENSE",
        "pTHRIVE SENSE",
        "IVIM_PROST_15b",
        "e-THRIVE_HR",
        "Posproceso",
        "IVIM_PROST_15b NO HACER",
        "Reg - WIP IVIM_PROST_15b SENSE",
        "dinamico",
        "dinamica 13 secondi",
        "psTRA/STIR S SENSE",
        "Dinamico",
        "COR/SSh/80 BH",
        "e-THRIVE_BH",
        "BTFE/BH",
        "3D Calibration",
        "Screen Save",
        "WATER: +c Cor LAVA-Flex",
        "3 plane loc 703",
        "FAT: +c Cor LAVA-Flex",
        "Cal BodyArray_23AB",
        "Cal BodyArray_23BC",
        "m SURVEY",
        "SURVEY",
        "PROSTATA 3D",
        "MPR - PROSTATA 3D",
        "pTHRIVE/GD SENSE",
        "LOC CARDIO",
        "CALIBRACION CARDIO",
        "e-THRIVE",
        "ref_5_SSh",
        "sSUB",
        "STIR_aTSE_cor",
        "WAVE",
        "RSI_DKI_MRI_CTX_Labs",
        "LOC LOWER",
        "RSI_MRI_CTX_Labs",
        "RSI_MRI_5b_Values",
        "Dinamica",
        "localizer_haste",
        "LOC.",
        "CORONAL STIR FSE",
        "(25124/15/37)-(25124/15/1)",
        "PERFUSION +C",
        "3-Plane Loc",
        "AXIAL LAVA Multiphase",
        "(3250/14/100)-(3250/14/44)",
        "Ax IN  ver nota",
        "WATER: Ax DISCO Perf 6.3sec",
        "FAT: Ax DISCO Perf 6.3sec",
        "(38487/17/61)-(38487/17/1)",
        "FAT: Ax DISCO Perf 9,7sec",
        "WATER: Ax DISCO Perf 9,7sec",
        "InPhase: Ax DISCO Perf 9,7sec",
        "WATER: Ax DISCO Perf 6.8sec",
        "InPhase: Ax DISCO Perf 6.8sec",
        "FOCUS test v2",
        "WATER: Ax DISCO Perf 9,1 sec",
        "InPhase: Ax DISCO Perf 9,1 sec",
        "Cal Body E24 AA2",
        "AXIAL  IN FAT SAT PROSTATA+C",
        "LOC GLUCAGON SIEMPRE.",
        "COR  IN FAT SAT GD PROSTATA",
        "(33604/15/41)-(33604/15/1)",
        "Ax in fs PELVIS",
        "(38904/18/100)-(38904/18/44)",
        "(41757/14/69)-(41757/14/1)",
        "(40634/16/1107)-(40634/16/19)",
        "(42694/14/275)-(42694/14/51)",
        "(43533/15/411)-(43533/15/19)",
        "COR STIR FSE",
        "AX LAVA Multiphase",
        "(48689/14/800)-(48689/14/16)",
        "(31749/13/57)-(31749/13/1)",
        "(29873/13/37)-(29873/13/1)",
        "VP_OLEA_ANALYSIS",
        "SER_OLEA_ANALYSIS",
        "PEAK_OLEA_ANALYSIS",
        "RESULTS_OLEA_ANALYSIS",
        "AUC_OLEA_ANALYSIS",
        "KTRANS_OLEA_ANALYSIS",
        "(33956/13/57)-(33956/13/1)",
        "(43220/18/236)-(43220/18/32)",
        "LAVA MULTIFASE DURANTE 5 MINUTOS",
        "LOC",
        "(27254/12/69)-(27254/12/1)",
        "Cor FSE IR",
        "(37360/15/100)-(37360/15/44)",
        "DCE 5.7s 4xSOVS P3p4 +C",
        "ESPECTROS.",
        "Ax DINAMICO",
        "cu si",
        "intenso",
        "ESPECTROSCOPIA",
        "INF.",
        "ESPECT.",
        "CAD~ Summary",
        "InPhase: Ax DISCO Perf 6.3sec",
        "FAT: Ax DISCO Perf 8.9sec",
        "InPhase: Ax DISCO Perf 8.9sec",
        "WATER: Ax DISCO Perf 8.9sec",
        "Calibration",
        "ESPECTRO",
        "fusao",
        "INF. _FIL_1",
        "B 1500 INVERT. COR",
        "ESPECTRO.",
        "B 1500 INVERT. TRA.",
        "espectroscopia",
        "14 New Series",
        "13 New Series",
        "ESPETROSCOPIA",
        "FOCUS test v1",
        "Cal Body 24 AA2",
        "Processed Images",
        "localizer",
        "LOCALISER",
        "localizer pelvis",
        "haste_localizer Abdomen",
        "WATER: Ax DISCO DCE +C",
        "Localizer TORSO",
        "Localizer eCoil-Torso",
        "Localizer prova eCoil",
        "3-plane bobina body",
        "PROSTATA 3D FoV150",
        "Cal Body E24 AA3",
        "THRIVE SENSE(opcional)",
        "3 plane loc",
        "3-plane Loc",
        "Calibration Scan",
        "dinamica 15 secondi",
        "Localizer ZOOM",
        "WATER: *Ax DISCO DCE +C",
        "(22134/10/46)-(22134/10/2)",
        "SUB_S13-S9_1",
        "SUB_S19-S9_1",
        "SUB_S23-S9_1",
        "SUB_S22-S9_1",
        "SUB_S11-S9_1",
        "SUB_S16-S9_1",
        "SUB_S14-S9_1",
        "SUB_S18-S9_1",
        "SUB_S12-S9_1",
        "SUB_S17-S9_1",
        "SUB_S21-S9_1",
        "SUB_S20-S9_1",
        "SUB_S15-S9_1",
        "SUB_S10-S9_1",
        "loc trufi",
        "localizer_trufi",
        "FAT: Ax LAVA-Flex",
        "3Plane Loc",
        "WATER: Ax LAVA-Flex",
        "OutPhase: Ax LAVA-Flex",
        "InPhase: Ax LAVA-Flex",
        "dLOWER B VALUES",
        "SURVEY_BFFE_ABDO",
        "haste_localizer",
        "localizer_bh",
        "Prostate-2D-initial-Scout",
        "haste_localizer bh",
        "STIR_aTSE_Cor",
        "sSubtraction",
        "e-THRIVE Ax + Gad",
        "LOCALIZADOR",
        "SONDA RECTAL",
        "Ax IN FAT +gd",
        "2D MERGE",
        "LOC LUMBAR",
        "Sag STIR",
        "Ax IN FAT",
        "InPhase:Ax 3D IDEAL",
        "OutPhase:Ax 3D IDEAL",
        "WATER:Ax 3D IDEAL",
        "FAT:Ax 3D IDEAL",
        "AXIAL DW.",
        "3D Loc",
        "localizer@Center",
        "localizer_trufi_2D",
        "STIR Cor",
        "localizer@center",
        "localizer_haste_bh",
        "loc",
        "3 PLANE_BTFE_ LOC CLEAR",
        "COR IN FAT",
        "localizer_haste_pelvis",
        "Loc",
        "WATER: 3D Ax LAVA Flex MPH",
        "COR _SSFSE",
        "LOWER COR VIBE + GD",
        "LOWER SAG POST GD",
        "LOWER AX POST GD",
        "LOWER AX PRE GD",
        "Ax FOCUS B-50-800 Synthetic B-1400",
        "3-Plane Localizer",
        "localizer@Centre",
        "AX IN",
        "LOC SONDA RECTAL SI AIRE",
        "Reg - REG FOV100_2.75mmSL CLEAR",
        "COR STIR LFOV",
        "localizer KIDNEYS",
        "Loc - Pelvis",
        "Localiser",
        "3-PLANE LOC LFOV",
        "Localizer- give Buscopan before starting",
        "STIR_aTSE",
        "SURVEY_FullFOV",
        "S/STIR/MALUC AFECTAT",
        "LOCALIZADOR HASTE 1 PELV",
        "Cor FIESTA (BH) Abdo/Pelvis",
        "Localizer",
        "Ax 3D FSPGR Prostate",
        "Cor FIESTA",
        "COR Fiesta-BH (A+P)",
        "Ax 3D FSPGR+C Prostate",
        "Ax FSPGR 3D Pre",
        "Ph6/Ax 3D FSPGR+C Prostate",
        "Ph1/Ax 3D FSPGR+C Prostate",
        "Ph2/Ax 3D FSPGR+C Prostate",
        "Ph5/Ax 3D FSPGR+C Prostate",
        "Ph4/Ax 3D FSPGR+C Prostate",
        "Ph3/Ax 3D FSPGR+C Prostate",
        "Ph8/Ax 3D FSPGR+C Prostate",
        "Ph7/Ax 3D FSPGR+C Prostate",
        "Ph10/Ax 3D FSPGR+C Prostate",
        "Ph9/Ax 3D FSPGR+C Prostate",
        "Cor SSFSE",
        "3Plane Loc SSFSE",
        "RDU5002234563",
        "COR STIR",
        "ABDO 3Plane Loc",
        "Ax SSFSE BH ARC TE90",
        "Localizer-Trufi-2D PELVIS",
        "Localizer-Trufi-2D ABDO",
        "Dual FFE BH TraAbdo",
        "WATER: 3D Ax LAVA Flex Mph",
        "Cal HD BodyFull",
        "Cal Body 24 AA1",
        "3 Axis locator",
        "Tensor Job Data 15:18:07 y2020.m08.d17",
        "Tensor Job Data 15:48:20 y2020.m08.d17",
        "Tensor Job Data 15:22:28 y2020.m08.d17",
        "(18668/9/100)-(18668/9/22)",
        "Ax FOCUS ALL  B1500",
        "Ax FOCUS ALL  B50-500-1000",
        "(18668/900/100)-(18668/900/22)",
        "WATER: Ax LAVA basale",
        "PRUEBA SOBREMUESTREO",
        "LOCALIZADOR HASTE",
        "WATER: Ax DISCO basale",
        "dinamica 12 secondi",
        "AX STIR",
        "ee-THRIVE CTE",
        "(34069/900/45)-(34069/900/1)",
        "3-pl loc pelvis",
        "(34069/9/45)-(34069/9/1)",
        "Cor SSFSE (BH)",
        "ssSUBTRACTION",
        "Survey",
        "KEY_IMAGES",
        "AASpine_Scout_MPR_sag",
        "AASpine_Scout_MPR_tra",
        "Cor STIR",
        "SURVEY Abdomen",
        "Survey Pelvis",
        "Axial mDix - 4Phase",
        "SURVEY ABDO",
        "SURVEY FEET",
        "haste_loc pelvis",
        "trufisp_cor_bh",
        "localizer Pelvis",
        "(378/1000/100)-(378/1000/4)",
        "(378/10/100)-(378/10/4)",
        "Ph9Ax LAVA Multiphase",
        "Ph11Ax LAVA Multiphase",
        "Ph15Ax LAVA Multiphase",
        "Ph10Ax LAVA Multiphase",
        "Ax LAVA Multiphase",
        "Ph16Ax LAVA Multiphase",
        "Ph7Ax LAVA Multiphase",
        "Ph13Ax LAVA Multiphase",
        "Ph5Ax LAVA Multiphase",
        "Ph4Ax LAVA Multiphase",
        "Ph2Ax LAVA Multiphase",
        "Ph12Ax LAVA Multiphase",
        "Ph8Ax LAVA Multiphase",
        "Ph6Ax LAVA Multiphase",
        "Ph14Ax LAVA Multiphase",
        "Ph20Ax LAVA Multiphase",
        "Ph3Ax LAVA Multiphase",
        "Ph1Ax LAVA Multiphase",
        "Ph17Ax LAVA Multiphase",
        "Ph19Ax LAVA Multiphase",
        "Ph18Ax LAVA Multiphase",
        "localizer_Pelvis Give Buscopan",
        "Plan all scans straight no angulation",
        "localizer_haste_L spine",
        "PERFUSION PROSTATE",
        "Localizer-Trufi-2D",
        "localizer for pelvis.",
        "WATER: Ax LAVA sfov 5minsDelayed",
        "WATER: Ax LAVA Flex pre contrast",
        "FAT: Ax LAVA sfov 5minsDelayed",
        "FAT: Ax LAVA Flex pre contrast",
        "EI:Aug 08 2020 16-49-03 BST",
        "dTrufi_localiser",
        "STIR_Pelvis_Cor",
        "dual_FFE_BH",
        "MIP - cs_3D_MRCP_RT",
        "SPIN",
        "3D_cs_MRCP_Triger",
        "SSh_MRCP_rad",
        "Results Viewing",
        "AXIAL IN FAT SAT",
        "(18094/1202/10)-(18094/1201/10)",
        "VIBE-IPAT VACIO",
        "COR STIR  IPAT 2",
        "LOC. COLANGIO",
        "AXIAL IN FS MBH",
        "Ph1/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph4/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph6/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph2/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph5/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph8/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph3/LAVA MULTIFASE DURANTE 5 MINUTOS",
        "Ph7/LAVA MULTIFASE DURANTE 5 MINUTOS"
    ],
    "T1": [
        "QT1 MAP_20 CLEAR",
        "QT1 MAP_50 CLEAR",
        "QT1 MAP_30 CLEAR",
        "QT1 MAP_2 CLEAR",
        "QT1 MAP_40 CLEAR",
        "QT1 MAP_7 CLEAR",
        "QT1 MAP_10 CLEAR",
        "T1 MAP_40 CLEAR",
        "T1 MAP_30 CLEAR",
        "T1 MAP_10 CLEAR",
        "T1 MAP_20 CLEAR",
        "T1 MAP_50 CLEAR",
        "T1 MAP_7 CLEAR",
        "T1 MAP_2 CLEAR",
        "T1 ax pelvis",
        "T1Map_vibe_tra_FLIP2",
        "T1W_aTSE",
        "Ax T1 panoramica",
        "t1_vibe_tra_p4_dyn",
        "FFET1/DUAL/BH",
        "PROST/T1 SENSE",
        "Ax T1 FSE 703",
        "T1/AR",
        "T1 MAP 30",
        "T1 MAP 50",
        "T1 MAP 7",
        "T1 MAP 10",
        "T1 MAP 2",
        "T1 MAP 40",
        "T1 MAP 20",
        "AXIAL T1 TSE pelvis",
        "T1W_TSE_ax",
        "Ax T1 FSE pelvis",
        "psTRA/TSE/T1",
        "SSh_T1W_TFE_25dyn",
        "t1_tse_tra",
        "t1_fl3d_fs_tra_25_DYN",
        "T1 Dyn 25",
        "Ax T1 Panoramica",
        "AXIAL VIBE T1 FS DINAMICO CAIPIRINHA",
        "CORONAL VIBE T1 FS CTE CAIPIRINHA",
        "AXIAL VIBE T1 FS CTE CAIPIRINHA",
        "AXIAL VIBE T1 FS CAIPIRINHA",
        "COR T1 FSE",
        "AX T1 FSE FS +CTE",
        "AX T1 FSE FS",
        "COR T1 ver nota",
        "ax T1 F sat",
        "Ax T1 DCE 20 dyn",
        "t1_vibe_tra_fs_caipi_dinamico",
        "Exported t1_vibe_tra_fs_caipi_dinamico",
        "AX T1 FS",
        "COR T1",
        "SSh_T1W_TFE_50dyn",
        "Reg - SSh_T1W_TFE_50dyn",
        "Reg - WIP SSh_T1W_TFE_50dyn SENSE",
        "Reg - SSh_T1W_TFE_50dyn SENSE",
        "DYNSSh_T1W_TFE_25dyn",
        "t1_vibe_tra_dyn",
        "t1_tse_tra_p2",
        "t1_tse_tra_p2_FIL_1",
        "t1_vibe_fs_cor_GAD_FIL_1",
        "t1_vibe_fs_tra GAD_FIL_1",
        "AX FOCUS DWI 1000 test1",
        "t1_tse_tra_pelvico",
        "t1_tse_tra_p3_320_lymph_nodes",
        "t1_qtse_tra_LFoV",
        "TRA T1 WHOLE PELVIS",
        "t1_vibe_fs_tra(25 dynamic)",
        "t1_tirm_cor_p2",
        "t1_vibe_fs_tra",
        "t1_tse_tra_p2_LFOV",
        "O-Ax T1 FSE NPW",
        "Ax T1 FSE",
        "t1_vibe_fs_tra_dyn",
        "t1_se_LFOV_post gad CRESTS TO KIDNEYS",
        "t1_blade_tra_TO CRESTS",
        "Ax T1",
        "t1_vibe_tra_dyn_SUB",
        "Ax T1 TSE lymph-nodes",
        "t1_tse_tra_LFOV",
        "T1_TSE_ax",
        "T1_ax Whole Pelvis",
        "t1_vibe_tra_dyn_35measurements",
        "T1_tse_TRA_p2",
        "pre_t1_vibe_fs_tra_dyn",
        "t1_tse_tra_p2_NODES",
        "t1_tse_tra (LFOV)",
        "T1W/TSE/SAG",
        "Ax t1 in fat saL PELVIS",
        "AX T1",
        "SAG T1",
        "SAG FSE T1",
        "AX T1 cte",
        "SAGITAL 3D T1",
        "AX T1 FSPGR 3D NAVEGADOR",
        "T1W_TSE_cor",
        "t1_tse_tra LFOV",
        "t1_tse_tra_whole pelvis",
        "t1_vibe_tra_dyn_pre",
        "PosDisp: [6] t1_tse Ax barr WHOLE PELVIS",
        "t1_tse Ax barr WHOLE PELVIS",
        "t1_vibe_tra_dyn POST CONTRAST_W",
        "t1_vibe_tra_dyn PRE_W",
        "t1_tse_tra_whole_pelvis",
        "T1W_Pelvis ax",
        "T1W_SPIR_ax",
        "AX T1 PERFUSION",
        "t1_tse_tra_Pelvis",
        "t1_fl2d_tra_bh",
        "t1_tse_tra_320_whole_pelvis",
        "Ax T1 Pro Pelvis",
        "LOWER AX T1",
        "t1_vibe_fs_p2_Dynamic (x5)",
        "t1_vibe_fs_tra_pre",
        "t1_tse_tra_LFOV_post",
        "t1_vibe_tra_pre check",
        "t1_tse_tra_p2_320 LFOV",
        "t1_tirm_cor.LFOV",
        "t1_tse_tra_p4_pelvis",
        "t1_vibe_tra_pre gad prostate (to archive)",
        "AX FSE T1 LFOV",
        "t1_vibe_fs_tra_caipi3_dyn",
        "t1_tse_tra_Lfov",
        "t1_vibe_fs_tra_caipi3_pre",
        "t1_fl2d_tra_p2_mbh_320_4mm",
        "t1_tse_tra_high_res",
        "t1_tirm_cor_p2 whole pelvis",
        "R t1_tse_tra_p2_512",
        "t1_tse_tra_lymph-nodes_p2",
        "t1_vibe_fs_tra(25 dynamic pre)",
        "Ax T1 (pelvis)",
        "t1_tse_cor_LFOV",
        "t1_vibe_tra_fs_dyn_UCL",
        "t1_vibe_tra_fs_pre contrast_dyn_UCL1",
        "T1W_axial pelvis",
        "t1_vibe_tra_dyn_MIP_TRA",
        "t1_tse_tra_p2_s2",
        "t1_vibe_tra_dynamic_cr",
        "t1_vibe_tra_pre_cr",
        "Ax T1 LFOV PROPELLER",
        "T1W_aTSE_DRET",
        "T1W_TSE",
        "t1_vibe_tra_fs_pre NEED TO BE TESTED",
        "t1_vibe_tra_fs_post NEED TO BE TESTED",
        "SSh_T1W_TFE_25dyn PARAMETRELERE DOKUNMA",
        "Ax T1 PELVIS",
        "Ax T1 (Pelvis)",
        "Ax T1 Pelvis",
        "Ph6/Ax 3DT1FS+C (Multi Phase)",
        "Ph1/Ax 3DT1FSPre (Multi Phase)",
        "Ph7/Ax 3DT1FS+C (Multi Phase)",
        "Ph3/Ax 3DT1FSPre (Multi Phase)",
        "Ph2/Ax 3DT1FS+C (Multi Phase)",
        "Ph2/Ax 3DT1FSPre (Multi Phase)",
        "Ph5/Ax 3DT1FS+C (Multi Phase)",
        "Ph1/Ax 3DT1FS+C (Multi Phase)",
        "Ax T1 - Pelvis",
        "Ph4/Ax 3DT1FS+C (Multi Phase)",
        "Ph3/Ax 3DT1FS+C (Multi Phase)",
        "Ph4/Ax 3DT1FSPre (Multi Phase)",
        "Ph8/Ax 3DT1FS+C (Multi Phase)",
        "t1_vibe_fs_tra_caipi3_post",
        "t1_vibe_tra_fs_pre NEED TO BE AMENDED",
        "t1_vibe_tra_fs_post NEED TO BE AMENDED",
        "t1_tse_tra_p2_mbh",
        "t1_fs_tse_tra_p3_320_post gad",
        "Ax T1 FSPGR bh(incl Liver)",
        "Ax T1 sFOV",
        "Ax T1 PELVIS (BIFURCATION DOWN)",
        "t1_tse_cor_abdo_bh",
        "T1W TSE Tra",
        "T1 TSE Tra Pros",
        "Ax T1 whole pelvis",
        "t1_vibe_tra_dyn_fs_post gad",
        "t1_vibe_tra_dyn_fs_PRE GAD",
        "PosDisp: [12] t1_vibe_tra_dyn_fs_PRE GAD",
        "PosDisp: [24] t1_vibe_tra_dyn_fs_post gad",
        "t1_qtse_sag_320",
        "T1_Images_B1corr",
        "T1Map_vibe_tra_FLIP1",
        "t1_fl2d_cor_fs",
        "B1Map_for_T1_mapping",
        "t1_fl2d_sag_fs",
        "t1_fl2d_tra_fs_Pre Contrast",
        "t1_fl2d_tra_fs",
        "t1_qtse_tra_320",
        "t1_qtse_tra_whole_pelvis",
        "t1_vibe_tra_FS_dyn_20 measurements (2+18)",
        "SSh_T1W_TFE_50dyn SENSE",
        "t1_vibe_FS tra_dyn",
        "CORONAL T1",
        "t1_vibe_FS tra_dynVACIO",
        "COR T1 TSE",
        "eT1W_SPIR_ax SENSE",
        "AXIAL VIBE T1 FS CAIPIRINHA +GD",
        "t1_tse_tra_p3_LFOV",
        "t1_tse_tra_high res",
        "t1_fl2d_tra_p2_mbh",
        "Ax T1 LFOV",
        "T1w_LFOV_Ax",
        "t1_vibe_tra_FS_dyn_20 measurements (2+18) UPDATED",
        "T1 TSE LFOV AX",
        "T1W_ax Pelvis",
        "t1_tse_tra p2",
        "t1_tirm_cor_p3",
        "t1_vibe_tra_pre",
        "t1_se_tra_p2_whole pelvis",
        "t1_dynamic_vibe_5deg",
        "t1_tse_tra_320_lymph_nodes",
        "t1_tse_tra_4 Groups",
        "t1_tse_sag_320",
        "t1_vibe_tra_dyn_post gad",
        "t1_tse_tra_p2_320",
        "t1_vibe_tra_dyn+GAD",
        "t1_vibe_tra_PRE",
        "whole pelvis/groins Ax T1 FSE POST GAD",
        "ORIG whole pelvis/groins Ax T1 FSE POST GAD",
        "T1W_LFOV Tra",
        "Sag T1 FSE c+",
        "Cor T1 FSE c+",
        "t1_vibe_fs_tra_p2-320 POST",
        "t1_tse_tra_lymph-nodes",
        "t1_vibe_tra_fs_dyn",
        "t1_tse_ax_p2_LFOV",
        "t1_vibe_tra_fs_PRE TEST",
        "t1_tse_tra_lymph_nodes",
        "t1_tse_sag_384_p2_L spine",
        "t1_vibe_tra_dyn_pre gad check",
        "t1_vibe_tra_ fs dyn",
        "t1_vibe_tra_ fs dyn_SUB",
        "Ax T1 TSE Pelvis",
        "T1W_TSE_AX",
        "T1W_TSE_SAG",
        "t1_vibe_fs_tra_dyn_gad",
        "t1_vibe_tra_dyn_fs_5SECPAUSE",
        "t1_vibe_tra_dyn_fs",
        "t1_vibe_tra_dyn pre",
        "t1_tse_cor_p2_LFOV",
        "t1_tse_tra_384 LFOV",
        "t1_vibe_ax_dyn_SUB_MIP_TRA",
        "t1_vibe_ax_dyn_SUB",
        "t1_vibe_ax_FA2",
        "t1_vibe_ax_dyn",
        "t1_vibe_tra_fs_dyn contrast",
        "t1_tse_tra_320 lymph nodes 3mm slice",
        "t1_vibe_tra_comparison 3 mins",
        "t1_vibe_tra_pre C",
        "t1_tirm_tra_p2_320",
        "t1_tse_cor_448",
        "t1_tse_tra_320_rpt",
        "t1_fl2d_cor_p2_mbh_320",
        "t1_tirm_cor_p2_320",
        "t1_tse_tra_384",
        "T1W_TSE_Pelvis_Ax",
        "t1_vibe_tra_fs_post",
        "t1_vibe_tra_fs_pre",
        "t1_tse_tra_p3_320 LFOV Pelvis",
        "T1W_SPIR_ax SENSE",
        "t1_vibe_fs_tra_dynamic",
        "t1_vibe_15deg25mea_DYN POST GAD",
        "t1_vibe_15deg25mea_pre",
        "SSh_T1W_TFE_22dyn",
        "t1_fl2d_AXIAL IN-OUT",
        "COR T1 IPAT 2"
    ],
    "T2": [
        "pTRA/120/T2",
        "pT2W_TSE_HR",
        "T2W_TSE_HR",
        "TRA/120/T2",
        "T2W_TSE_TRA_IQ",
        "T2W_TSE_SAG_MV",
        "T2W_TSE_COR_IQ",
        "T2W_TSE_COR_SPAIR",
        "pTRA/120/T2 CLEAR",
        "pT2W_TSE_HR SENSE",
        "pT2W_TSE_HR CLEAR",
        "T2W_TSE_AX_HR",
        "T2W_TSE-COR_HR",
        "T2 ax hr",
        "AXIAL T2 TSE",
        "T2 AX",
        "t2_tse_tra",
        "pT2W_TSE_HR/25 CORTE",
        "T2W_TSE_ax",
        "T2W_TSE_SAG",
        "T2W_TSE_cor",
        "Cor T2 frFSE",
        "Sag T2 frFSE",
        "Ax T2 frFSE",
        "AX T2 prostata",
        "t2_tse_tra_HD",
        "T2 AX cs",
        "T2W/SPAIR/BH",
        "T2W_TSE_",
        "Sag T2 FSE 703",
        "Ax T2 FSE 703",
        "Cor T2 FSE 703",
        "t2/tra/3 min SENSE",
        "T2W_TSE_sag",
        "eEt2/tra/3mm SENSE",
        "T2/TSE/TRA",
        "T2 HR AX",
        "t2_tse_ax",
        "T2_HR_ax_Dual",
        "SAG T2 FRFSE",
        "COR T2 FRFSE",
        "Ax T2 FRFSE per espectro",
        "Ax T2 FSE",
        "T2 AX CS",
        "T2W_3D_TSE_IQ",
        "Sag T2 loc",
        "t2_tse_tra_p2_320",
        "t2_tse_tra- fs_p2_320",
        "PRO.Ax T2 frFSE DLR",
        "PRO.T2 Ax PROP",
        "t2_tse_tra_prostata",
        "Ax T2W TSE 703",
        "T2_sag_Dual",
        "T2_cor_Dual",
        "t2_haste_sag_mbh_FIL",
        "t2_haste_tra_mbh_FIL",
        "t2_tse_tra_448",
        "t2_haste_sag_mbh_FIL_FIL",
        "t2_haste_cor_mbh_FIL_FIL",
        "t2_haste_cor_mbh_FIL",
        "COR T2 FSE 3mm",
        "Ax T2 FSE 3mm",
        "Sag T2 Propeller",
        "VT2W_TSE_SAG",
        "SSH_T2W_SAG",
        "SSH_T2W_Cor",
        "VT2W_TSE_COR",
        "T2W_TSE_loc_sag",
        "T2W_TSE",
        "Cor T2 FRFSE",
        "Ax T2 FRFSE",
        "Sag T2 FRFSE",
        "FL:U/Ax T2 FSE",
        "Sag T2 PROPELLER",
        "AX T2 PROPELLER",
        "Cor T2 PROPELLER",
        "AXIAL HASTE T2 2 BLOQUES",
        "AXIAL T2 TSE BLADE ADENOPATIAS",
        "CORONAL T2 TSE",
        "SAGITAL T2 TSE",
        "CORONAL HASTE STIR T2",
        "SAG T2 SSFSE",
        "AX T2 FRFSE",
        "Ax T2 ADENOPATIAS",
        "cor T2",
        "sag T2 FRFSE",
        "ax T2",
        "BJ_Ax T2W TSE 703",
        "Ax frFSE T2",
        "Ax T2 fov16",
        "COR T2 PROPELLER",
        "FL:D/Ax T2 FRFSE",
        "AX T2 PROSTATA",
        "COR T2 PROSTATA",
        "cor  T2 SSFSE",
        "Ax T2 FRFSE fov16",
        "t2_tse_tra_p2_384",
        "t2_tse_cor_p2_384",
        "t2_tse_sag_p2_384",
        "t2_haste STIR_cor_p3_4mm",
        "t2_haste_tra_p2_mbh_320_4mm",
        "t2_tse_cor_p2_384 blade",
        "t2_blade_fs_tra_p3_mbh",
        "t2_tse_SAG_p2_384 blade",
        "Sag T2 4mm",
        "Ax T2 FRFSE 16 cm",
        "t2_tse_tra R-L",
        "t2 tse tra 703",
        "BJ_T2_HR_ax_Dual",
        "t2_tse_tra_p3_384",
        "t2_tse_tra_p3_368",
        "AX T2 FRFSE HR",
        "COR  T2 FRFSE",
        "AX T2 ADENOPATIAS",
        "T2 TSE Ax",
        "T2W_TSE_tra",
        "PRO T2 AX",
        "Pro.Ax T2 PROP",
        "Ax T2 new",
        "FL:U/Ax T2 new",
        "FL:U/Sag T2 PROPELLER",
        "T2 ax prostata CS",
        "T2W_TSE_AX",
        "t2_tse_tra_320_ p2_FIL_1",
        "t2_tse_sag_320_p2_FIL_1",
        "t2_tse_cor_320_p2_FIL_1",
        "t2_tse_sag_320_p2",
        "t2_tse_tra_320_ p2",
        "t2_tse_cor_320_p2",
        "SAG T2 FRFSE PELVIS ESTRICTE",
        "BJ_Ax T2 FSE",
        "t2_tse_sag_320_p2 NAO ENVIAR",
        "T2-star_p2_anatomical",
        "T2Star_Images",
        "AX T2 PROSTATA HD",
        "t2_tse_cor_VS_FIL_1",
        "t2_tse_tra_320_p2_FIL_1",
        "t2_tse_tra_p2",
        "FL:C/Ax T2 FRFSE",
        "FL:B/Ax T2 FRFSE",
        "FL:B/Ax T2 FRFSE fov16",
        "Filter_t2_tse_tra",
        "t2_spc_tra_iso",
        "t2_blade_tra",
        "Ax T2 FRFSE cortes 3 mm",
        "t2_se_tra_32e_TE13.4",
        "t2_se_tra_32e_TE40",
        "t2_se_tra_32e_TE6.7",
        "t2_se_tra_32e_TE26.8",
        "ax T2 frFSE",
        "t2_tse_cor_p2_304",
        "t2_tse_tra_p2_304",
        "t2_qtse_sag",
        "t2_qtse_tra LFoV",
        "t2_tse_tra_sfov",
        "t2_tse_cor_sfov",
        "AX T2 ( scan straight)",
        "SAG T2 BLADE",
        "COR T2 BLADE",
        "t2_tse_tra_largeFOV",
        "t2_tse_sag",
        "t2_tse_tra_384_p2",
        "t2_tse_cor_384_p2_sFOV",
        "t2_haste_cor_p3_mbh",
        "t2_tse_fs-dixon_tra_p2_448_W",
        "t2_tse_sag_512_p2 rep",
        "t2_tse_fs-dixon_tra_p2_448_F",
        "t2_tse_sag_512_p2",
        "AX T2",
        "T2PELVIS512 SENSE",
        "T2 Mv AX",
        "T2 ax",
        "eT2 TRA",
        "O-Sag T2 PROP",
        "O-Ax T2 PROP",
        "O-Cor T2 PROP",
        "PU:O-Cor T2 PROP",
        "PU:O-Sag T2 PROP",
        "PU:O-Ax T2 PROP",
        "3D AX T2 HC 26",
        "t2_tse_tra_384",
        "T2W_TSE_ax SENSE",
        "Ax T2 PANORAMICA",
        "Ax T2 PROPELLER 2.5mm",
        "t2_tse_tra_320_p2",
        "t2_tse_cor",
        "t2_tse_tra_snel",
        "t2_spc_3D_cor_iso",
        "t2_tse_cor_p2_320",
        "PRO.T2 Cor PROP",
        "PRO T2 AX PROP",
        "SAG T2 PROPELLER",
        "T2W_TSE AX",
        "t2_tse_tra SFOV high res straight",
        "t2_blade_HR 2.5MM SFOV sag",
        "t2_tse_cor SFOV high res straight",
        "Ax T2 SFOV",
        "t2_haste_tra_p2_Kidneys",
        "t2_tse_sag_p2_320",
        "Cor T2 SFOV",
        "Sag T2 TSE",
        "t2_tse_sag_SFOV",
        "t2_tse_tra_SFOV",
        "t2_tse_cor_SFOV",
        "t2_tse_tra_LFOV",
        "T2W_MVXD_sag",
        "T2_TSE",
        "MPR Sag T2",
        "COR T2 PROSTATE",
        "3D_ProstateVIEW_T2",
        "MPR cor_T2",
        "t2_haste_cor_mbh",
        "t2_tse_tra_384_p2_sfov",
        "t2_tse_sag_blade_sfov",
        "t2_tse_fs-dixon_tra_W",
        "t2_tse_fs-dixon_tra_F",
        "t2_haste_tra_p2_mbh_320_Kidneys",
        "t2_tse_tra_p2_320 SMALL FOV",
        "t2_tse_cor_p2_384 SMALL FOV",
        "T2_tse_SAG_p3_320",
        "t2_cor_tse_320_p2",
        "Sag T2 TSE_",
        "SAG T2 MV",
        "T2W/COR_sFOV include sacrum",
        "TRA_ T2 MV",
        "CORONAL T2  HR",
        "AXIAL T2  HR",
        "COR T2 SSFSE BH",
        "COR T2 SSFSE",
        "SAG FSE T2",
        "O-Ax T2 FRFSE",
        "T2 TRA",
        "t2_tse_ax finos",
        "t2_tse_ax_finos",
        "t2_tse_tra_prostata_HR",
        "web_t2_tse_tra_p2",
        "AXIAL T2,.",
        "t2_tse_axial_p2 pelvis toda",
        "t2_tse_tra_HD_R-L",
        "Ax Gr T2*",
        "AX FSE T2",
        "CORT2 FLAIR",
        "T2W_MVXD_cor",
        "T2W_MVXD_ax",
        "t2_tse_sag_p2_SFOV",
        "t2_tse_tra_p2_SFOV",
        "t2_tse_cor_p2_SFOV",
        "t2_tse_tra_Whole_pelvis",
        "t2_tse_sag_blade_pelvic contents",
        "t2_tse_cor_hires",
        "t2_trufi_cor_bh_abdomen",
        "t2_tse_tra_hires",
        "T2 HASTE LOCALISER",
        "PosDisp: [7] t2_blade WHOLE PELVIS AX",
        "t2_blade WHOLE PELVIS AX",
        "T2 HASTE LOCALISER 2 body coils",
        "PosDisp: [3] t2_tse_sag",
        "PosDisp: [14] t2_blade_AX_p2_mbh may need 2 Blocks",
        "t2_blade_AX_p2_mbh may need 2 Blocks",
        "PosDisp: [4] t2_tse_cor",
        "PosDisp: [15] t2_blade_AX_p2_mbh may need 2 Blocks",
        "PosDisp: [16] t2_blade_AX_p2_mbh may need 2 Blocks",
        "PosDisp: [5] t2_tse_tra",
        "t2_tse_cor obl_p2_320",
        "t2_blade_sag_p2_320",
        "t2_tse_tra obl_p2_320",
        "SAG T2 SSFSE BH",
        "t2_tse_tra_Pelvis",
        "t2_tse_cor_pelvis",
        "t2_haste_tra_bh",
        "t2_tse_sag_pelvis",
        "eT2W_TSE_COR sFOV",
        "eT2W_TSE_sag sFOV",
        "eT2W_TSE_AX sFOV",
        "t2_tse_sag_p2_320 phase H-F",
        "t2_tse_cor obl_p2_320_prostate_high res",
        "t2_tse_tra obl_p2_320_prostate_high res",
        "t2_tse_tra_p2_320_fs_whole pelvis",
        "t2_haste_cor_p2_mbh",
        "SAG T2 LFOV",
        "Cor T2",
        "Ax T2",
        "Cor T2 SS BH A+P",
        "Cor T2 Pro 4mm - Prostate",
        "Ax T2 Pro 4mm - Prostate",
        "LOWER AX T2 FS",
        "LOWER AX T2",
        "t2_tse_AX_3MM",
        "t2_tse_sag_3MM",
        "t2_tse_COR_3MM",
        "t2_tse_tra_seg",
        "t2_tse_tra_seg_COR_MPR",
        "t2_tse_tra_seg_SAG_MPR",
        "t2_tse_tra_seg_TRA_MPR",
        "T2W_TSE_Sag",
        "Cor T2 SSFSE BH",
        "Ax T2 PROPELLER",
        "T2W_HR SAG",
        "T2W_Ax_HR",
        "T2W_Cor_HR",
        "T2W_Sag_HR",
        "T2W_TSE_Ax_LFOV",
        "t2_tse_tra _p2_320 SFOV",
        "t2_tse_cor_p2_320 SFOV",
        "t2_tse_cor_p2_336",
        "t2_tse_tra_p3_336",
        "t2_tse_sag_p2_336",
        "Cor T2 TSE high res_106TE_BW",
        "t2_tse_sag NEW",
        "Ax T2 TSE high res_106TE_200BW",
        "t2_spc_rst_sag_p2_iso_original",
        "t2_trufi_tra_p2_bh_320 Abdo and pelvis",
        "t2_haste sag",
        "t2_tse_tra_fs",
        "t2_haste_tra",
        "t2_haste_cor",
        "ax T2 AL CANAL ANAL",
        "sag T2 RECTO",
        "cor T2 AL CANAL ANAL",
        "T2W_TSE_ax CLEAR",
        "T2_SFOV",
        "t2-tse-sag-ANTsat",
        "T2-TSE-Cor",
        "COR T2 SFOV",
        "Ax T2 FRFSE LFOV",
        "SAG T2 SFOV",
        "t2_tse_tra _Lfov",
        "t2_tse_tra_small_fov",
        "t2_trufi_tra_p2_bh",
        "t2_tse_cor SFOV",
        "t2_tse_sag_SML",
        "t2_trufi_sag_localiser",
        "t2_tse_tra LFOV",
        "t2_tse_tra SFOV",
        "R t2_tse_tra_320_p2",
        "R t2_tse_sag_320_p2",
        "R t2_tse_cor_320_p2",
        "t2_tse_tra_3mm",
        "Sag T2 PROP (prostate)",
        "Ax T2 PROPELLER (Pelvis)",
        "Cor T2 PROP (prostate)",
        "Ax T2 PROP HR (prostate)",
        "sag t2 tse high res_106TE_BW flow comp+dist correction",
        "t2_haste_loc",
        "T2W_AX",
        "t2_tse_sag_p3_320",
        "t2_tse_sag_sfov",
        "t2_tse_sag_p2_384 SMALL FOV",
        "t2_tse_tra_p2_384 SMALL FOV",
        "Sag T2 SFOV",
        "T2W/COR_sFOV include symph to sacrum",
        "TRA_T2 sFOV",
        "SAG T2 sFOV",
        "t2_tse_tra_p2_336",
        "t2_spc_rst_tra_p2_iso (POPERT ONLY)",
        "t2_tse_cor TRUE AXIAL NO ANGLE",
        "t2_tse_tra_TRUE AXIAL NO ANGLE",
        "t2_sag PELVIC SIDE WALL TO PELVIC SIDE WALL",
        "t2_tse_tra_p2_s2",
        "t2_haste_scout",
        "t2_tse_sag_p2_320_sfov",
        "t2_tse_cor_p2_320_sfov",
        "t2_tse_tra_p2_320_sfov",
        "t2_tse_cor_sfov_new",
        "Ax T2 PROPELLER 3mm /S+BUSCOPAN",
        "T2W_FFE_DRET",
        "Sag T2 TSE RPT",
        "t2_tse_tra_p2_384 ESTRICTO",
        "AX HASTE T2",
        "Cor T2 (SFOV)",
        "Ax T2 (SFOV)",
        "Ax T2 Pro 4mm",
        "Cor T2 Pro 4mm",
        "Cor T2 Prostate",
        "Ax T2 Prostate",
        "Cor T2 - 4mm Prostate",
        "Ax T2 - 4mm Prostate",
        "t2_qtse_tra LFoV WARP",
        "t2_tse_cor_sfov WARP",
        "t2_tse_tra_sfov_WARP",
        "t2_tse_tra - true orthogonal",
        "t2_tse_sag needs 3mm no gap repeat",
        "t2_tse_cor - true orthogonal",
        "t2_spc_rst_tra_p2_iso",
        "t2_blade_stir_cor_p3_mbh",
        "t2_tse_tra_L5 straight _High Res",
        "Ax T2 Pro 3mm",
        "Ax T2 SS FB",
        "Cor T2 Pro 3mm",
        "DW_Synthetic: Ax DWI b50/400/1000 Synt2000",
        "Ax DWI b50/400/1000 Synt2000",
        "Cor T2 SS BH",
        "t2_tse_tra_FS_p2",
        "t2_tse_tra_p2_pelvis",
        "t2_tse_tra_abdo_bh",
        "T2 TSE Tra Pros",
        "T2 TSE Cor Pros",
        "t2_tse_axial",
        "t2_tse_sag_p2_",
        "Ax T2 FRFSE sfov",
        "PosDisp: [2] t2_tse_sag_p2_320",
        "PosDisp: [5] t2_tse_cor_320_p2",
        "PosDisp: [3] t2_tse_tra_p2_320",
        "Sag T2 sfov Propeller",
        "Ax T2 sfov Propeller",
        "Cor T2 sfov Propeller",
        "t2_haste_tra_p2_trig_384",
        "t2_tse_tra_1.5mm",
        "t2_tirm_tra_p2",
        "t2_tirm_cor_p2",
        "t2_tse_tra_p3_352",
        "t2_tse_cor_p3_352",
        "t2_tse_sag_p3_352",
        "Ax T2 Propeller Fin",
        "Axial T2 SSFSE",
        "Cor T2 Propeller",
        "Cor T2 high res",
        "SAG T2 HIGH RES",
        "Ax T2 high res",
        "Ax T2 Propeller",
        "SAG T2 SSH",
        "HASTE T2_COMP_CO",
        "t2_tse_tra_p2_384 ESTRICTO CON BLADE",
        "PRO tra T2 FSE",
        "T2 TSE Ax SENSE",
        "CORONAL T2 AR",
        "AXIAL T2 AR",
        "SAGITAL T2 AR",
        "Ax T2 panoramica",
        "COR T2 TSE HR",
        "AX T2 TSE HR",
        "SAGT2WTSE HR",
        "eCOR T2 HR",
        "eAX T2 HR",
        "eSAG T2 HR",
        "Ax T2 sFOV",
        "COR T2 sFOV",
        "t2_tse_sag_p2_SFOV_no angulations",
        "t2_tse_tra_SFOV no angulations",
        "t2_qtse_stir_cor_320",
        "t2_tse_cor_p2_SFOV_no angulations",
        "t2_tse_sag_p2",
        "t2_tse_tra_hi_res",
        "t2_tse_sag_hi_res",
        "t2_tse_cor_hi_res",
        "COR T2 sFOV PROPELLER",
        "COR T2 STIR LFOV",
        "AX T2 sFOV PROPELLER",
        "Ax T2 LFOV",
        "Sag T2 sFOV PROPELLER",
        "T2_tse_SAG_p3_380",
        "t2_tse_tra_p2_380 SMALL FOV",
        "Cor T2 Pro 3.5mm",
        "Ax T2 Pro 3.5mm",
        "T2w_TSE_Cor",
        "T2w_STIR_LFOV_Cor",
        "T2w_TSE_Ax",
        "T2w_TSE_Sag",
        "PosDisp: [4] R t2_tse_tra_320_p2",
        "PosDisp: [5] R t2_tse_cor_320_p2",
        "t2_tse_cor TRUE CORONALS NO ANGLE",
        "T2W_COR",
        "t2_tse_cor_p2 sfov_384",
        "t2_tse_sag_sfov_320_",
        "t2_tse_tra_p2 sfov_384",
        "t2_blade_tra_p2",
        "t2_tra_sm_fov",
        "t2_cor_sm_fov",
        "t2_tse_sag_384",
        "t2_tirm_sag_p2",
        "t2_tse_tra_4 Groups",
        "t2_tse_tra_p2_LFov",
        "Cor T2 HR",
        "MPR - Cor T2",
        "Sag T2 HR",
        "Ax T2 HR",
        "T2W_TSE_BH",
        "t2_tse_cor_320_SFOV",
        "t2_tse_tra_320_SFOV",
        "t2_tse_tra_320_p2 SFOV",
        "t2_tse_sag_320_p2 SFOV",
        "t2_tse_tra_p2_mbh UPPER",
        "t2_tse_tra_p2_mbh LOWER",
        "t2_tse_cor_320_p2 SFOV",
        "t2_trufi3d_cor_p6_bh_320",
        "t2_tse_COR",
        "t2_tse_3mm SAG",
        "Cor T2 PROPELLER 3mm",
        "Ax T2 PROPELLER 3mm",
        "T2W_HR_Ax",
        "T2W_HR_Cor",
        "Ax T2 Pelvis",
        "AX  T2* FGRE",
        "t2_tse_TRA _320_p2_sfov",
        "t2_tse_tra_448_LFOV",
        "Sag T2 TSE 3mm",
        "Ax T2 TSE 3mm",
        "Cor T2 TSE 3mm",
        "T2W_TSE_COR",
        "T2W_TSE_Cor",
        "t2_haste_tra_p2_mbh_Upper Abdo",
        "t2_sag_H-F_satband",
        "t2_haste_tra_p2_pelvis non-BH",
        "t2_tse_ax_p2 HR",
        "t2_tse_cor_p2 HR",
        "t2_tse_cor_BLADE",
        "t2_tse_ax_etl 30 p3",
        "t2_tse_sag_BLADE",
        "t2_tse_cor_p2_3mm_0.6x0.6",
        "t2_tse_sag_p2_3mm_0.6x0.6",
        "t2_tse_tra_p2_3mm_0.6x0.6",
        "t2_tse_tra_p3_336 grappa 2",
        "T2W_TSE_sFOV_CorObl",
        "T2W_MVXD_sFOV_Sag",
        "T2W_TSE_sFOV_Ax",
        "T2_AX_MVXD_HR_RT",
        "AX T2WI",
        "COR T2WI",
        "SAG T2WI",
        "t2_tse_dixon_tra_F",
        "t2_haste_cor_320_ bh",
        "t2_tse_dixon_tra_W",
        "t2_tse_dixon_tra_in",
        "sag 3dT2",
        "SAG T2 HR",
        "AX T2 HR",
        "COR T2 HR",
        "t2_tse_bl_tra",
        "AXIAL T2",
        "SAGITAL T2",
        "CORONAL T2",
        "Ax T2 sFOV HR",
        "AX T2 FSE",
        "Ax T2 SFOV REPEAT",
        "Sag T2 PROP Hi Res",
        "Ax T2 PROP Hi Res",
        "Cor T2 PROP Hi Res",
        "t2_tse_sag_sfov_p2",
        "t2_tse_tra_sfov_p2",
        "t2_tse_cor_sfov_p2",
        "t2_tse_TRA",
        "(Pros)Ax T2 frFSE",
        "eT2W_TSE_ax 3mm",
        "AX T2  FS tse MBH",
        "HASTE T2 AXIAL APNEA_pat2",
        "HASTE T2 CORONAL APNE_pat2",
        "AXIAL T2 IPAT 2",
        "T2_STIR_AX_pat2",
        "COR T2 FRFSE HR"
    ]
    }
    return lookup_table